local args = {...}
local request = args[1]
if not request then
	error( "Invalid request argument passed!" )
end

return SVC_NOIMPL

--[==[ *ABSTRACT* The 'request' arguments:
{
	ProfileToken: <char*> (!)
	PresetTour: (!)
	{
		Name: <char*>
		Status: (!)
		{
			State: (!)
			(
				tt__PTZPresetTourState__Idle: 0,
				tt__PTZPresetTourState__Touring: 1,
				tt__PTZPresetTourState__Paused: 2,
				tt__PTZPresetTourState__Extended: 3,
			)
			CurrentTourSpot: 
			{
				PresetDetail: (!)
				{
					__union_PTZPresetTourPresetDetail: <int>
					union_PTZPresetTourPresetDetail[CHOICE]: 
					{
						PresetToken: <char*> @1 (!)
						Home: @2 (!)
						(
							xsd__boolean__false_: 0,
							xsd__boolean__true_: 1,
						)
						PTZPosition: @3 (!)
						{
							PanTilt: 
							{
								x: <float> (!)
								y: <float> (!)
								space: <char*>
							}
							Zoom: 
							{
								x: <float> (!)
								space: <char*>
							}
						}
						TypeExtension: @4 (!)
						{
							__size: <int>
							__any: <_XML>
						}
					}
					__size: <int>
					__any: <_XML>
					__anyAttribute: <_XML>
				}
				Speed: 
				{
					PanTilt: 
					{
						x: <float> (!)
						y: <float> (!)
						space: <char*>
					}
					Zoom: 
					{
						x: <float> (!)
						space: <char*>
					}
				}
				StayTime: <LONG64*>
				Extension: 
				{
					__size: <int>
					__any: <_XML>
				}
				__anyAttribute: <_XML>
			}
			Extension: 
			{
				__size: <int>
				__any: <_XML>
			}
			__anyAttribute: <_XML>
		}
		AutoStart: (!)
		(
			xsd__boolean__false_: 0,
			xsd__boolean__true_: 1,
		)
		StartingCondition: (!)
		{
			RecurringTime: <int*>
			RecurringDuration: <LONG64*>
			Direction: 
			(
				tt__PTZPresetTourDirection__Forward: 0,
				tt__PTZPresetTourDirection__Backward: 1,
				tt__PTZPresetTourDirection__Extended: 2,
			)
			Extension: 
			{
				__size: <int>
				__any: <_XML>
			}
			__anyAttribute: <_XML>
		}
		__sizeTourSpot: <int>
		TourSpot[...]: 
		{
			PresetDetail: (!)
			{
				__union_PTZPresetTourPresetDetail: <int>
				union_PTZPresetTourPresetDetail[CHOICE]: 
				{
					PresetToken: <char*> @1 (!)
					Home: @2 (!)
					(
						xsd__boolean__false_: 0,
						xsd__boolean__true_: 1,
					)
					PTZPosition: @3 (!)
					{
						PanTilt: 
						{
							x: <float> (!)
							y: <float> (!)
							space: <char*>
						}
						Zoom: 
						{
							x: <float> (!)
							space: <char*>
						}
					}
					TypeExtension: @4 (!)
					{
						__size: <int>
						__any: <_XML>
					}
				}
				__size: <int>
				__any: <_XML>
				__anyAttribute: <_XML>
			}
			Speed: 
			{
				PanTilt: 
				{
					x: <float> (!)
					y: <float> (!)
					space: <char*>
				}
				Zoom: 
				{
					x: <float> (!)
					space: <char*>
				}
			}
			StayTime: <LONG64*>
			Extension: 
			{
				__size: <int>
				__any: <_XML>
			}
			__anyAttribute: <_XML>
		}
		Extension: 
		{
			__size: <int>
			__any: <_XML>
		}
		token: <char*>
		__anyAttribute: <_XML>
	}
}
]==]

--[==[ *ABSTRACT* The 'response' arguments:
{
}
]==]

--NOTE: SVC_OK = 0, SVC_NOIMPL = 1

