local profiles = require "profiles"
local args = {...}
local request = args[1]
if not request then
	error( "Invalid request argument passed!" )
end

local pfiles = profiles.GetAllProfiles()

if not request.ConfigurationToken then
	return { Configuration = pfiles[1].VideoEncoderConfiguration }
else
	local i
	for i=1,2 do
		if pfiles[i].VideoEncoderConfiguration.token == request.ConfigurationToken then
			return { Configuration = pfiles[i].VideoEncoderConfiguration }
		end
	end
end

return SVC_OK

--NOTE: SVC_OK = 0, SVC_NOIMPL = 1

