local cgilua = require "cgilua"
local rpc = require "kiloview.ringRpc"

local args = require("M_Request").VerifyAndGetArgs()
if not args.id then
    cgilua.put([[
        {
            "Result":400,
            "Status":"ERROR: Invalid arguments"
        }
    ]])
    return
end

local r, done, url = rpc.Call( "PRESET.ExportPreset", args.id, args.tmp_store and "/tmp/preset/save" or nil )
if not r or not done then
    cgilua.put([[
        {
            "Result":400,
            "Status":"ERROR: RPC Failed"
        }
    ]])
    return
end

cgilua.redirect( url )
