local _M = require( "controller.generic" )()
local cgilua = require "cgilua"
local gmarks = require "global_mark"

---------- AJAX Call -----------

local function DoReboot()
	_M.MasterCall( "BUS.Reboot" )
	gmarks.REBOOT = true
	return [[ {"Result":200, "Msg":"DONE"}]]
end

local function Hello()
	if gmarks.REBOOT then
		return [[ {"Result":400, "Msg":"WAIT" }]]
	else
		return [[ {"Result":200, "Msg":"HELLO" }]]
	end
end

--------------------------------
_M.AjaxExport  ("DoReboot", DoReboot, "json") 
_M.AjaxExport  ("Hello", Hello, "json") 
--------------------------------

return _M
