--Controller of webconfig
local _M = require( "controller.generic" )()
local cgilua = require "cgilua"

---------- AJAX Call -----------

local function EnableTelnet( en )
	if not en then
		return [[ {"Result":400, "Msg":"]] .. _M.langs.ERRMSG_INVALID_POST_ARGS .. [["}]]
	end

	_M.MasterCall( "SYS_STATUS.EnableTelnet", en )
	return [[ {"Result":200, "Msg":"]] .. _M.langs.MSG_SAVE_DONE .. [[","Refresh":1 }]]
end

--------------------------------
_M.AjaxExport  ("EnableTelnet", EnableTelnet, "json") 
--------------------------------

function _M.GetTelnetEnable()
	local x, status = _M.MasterCall( "SYS_STATUS.GetTelnetEnable" )
	if x then
		return status
	else
		return "false"
	end
end

return _M
