--Controller of webconfig
local _M = require( "controller.generic" )()
local cgilua = require "cgilua"

---------- AJAX Call -----------

local function SaveSet( args )
	if not args or type(args) ~= "table" then
		return [[ {"Result":400, "Msg":"]] .. _M.langs.ERRMSG_INVALID_POST_ARGS .. [["}]]
	end

	local r,x = _M.MasterCall( "BUS.Set", args )
	if r and x then 
		return [[ {"Result":200, "Msg":"]] .. _M.langs.MSG_SAVE_DONE .. [[","Refresh":1 }]]
	else
		return [[ {"Result":400, "Msg":"]] .. _M.langs.MSG_SAVE_FAIL .. [["}]]
	end
end

local function ReloadWebService()
	_M.MasterCall( "SERVER.ReloadWebService" )
	return [[ {"Result":200, "Msg":"OK","Refresh":1 }]]
end

--------------------------------
_M.AjaxExport  ("SaveSet", SaveSet, "json") 
_M.AjaxExport  ("ReloadWebService", ReloadWebService, "json") 
--------------------------------

return _M
