--Language packet of RTSP server set
return {
	MAIN_STREAM = "主码流",
	SUB_STREAM = "子码流",
	SNAP_STREAM = "JPEG抓图码流",
	RTSP_SET = "RTSP服务参数设置",

	YES = "是",
	NO = "否",

	SUBMIT = "保存",
	RETURN = "返回",

	MSG_SUCCESS = "成功",
	MSG_SAVE_DONE = "保存编码设置成功。",

	MSG_FAIL = "失败",
	MSG_SAVE_FAIL = "保存编码设置失败。",

	DIALOG_OK = "确定",
	DIALOG_CANCEL = "取消",

	ERRMSG_INVALID_POST_ARGS = "无效的请求参数",
	INVALID_RTSPSET_PARAM = "错误：您正在请求操作一个无效的RTSP服务对象",

	RTSP_PORT = "服务端口: ",
	RTSP_SESSION = "会话(Session) ID: ",

	MULTICAST = "RTSP组播: ",
	
	OPEN = "开启",
	CLOSE = "关闭",
	
	MULTICAST_SESSION = "组播会话(Session) ID: ",
	MULTICAST_SESSION_ALWAYS_BE = "组播会话将固定为'&lt;会话(Session) ID&gt;/ssm', 即: ";

	MUTLICAST_ADDR = "组播地址: ",
	MULTICAST_ADDR_NOTES = "( 组播地址有效值为224.x.x.x ~ 239.x.x.x )",
	
	MULTICAST_TTL = "TTL: ",
	MULTICAST_TTL_NOTES = "( TTL [Time to Live] 生存时间&lt;1-255&gt;，决定允许组播数据通过路由节点的个数。TTL值越大表示允许通过路由节点的个数越多，请根据您的实际网络环境来更改这个值，或者采用默认值127 )",
	
	MULTICAST_VIDEO_PORT = "组播视频端口: ",
	MULTICAST_PORT_NOTES = "( 请填写大于1024的偶数 )",
	MULTICAST_AUDIO_PORT = "组播音频端口: ",

	MSG_INVALID_IP = "无效的地址格式",
	
	NOTE_RTSP_PORT_CHANGE = "( 修改RTSP的服务端口，仅当复位或重启后才能生效 )",
	
	HTTP_TUNNEL_PORT = "HTTP Tunnel端口: ",
	NOTE_HTTP_TUNNEL_PORT_CHANGE = "( Tunnel端口保持为0，表示不开启HTTP Tunnel功能。请注意HTTP Tunnel端口不要与当前Web服务端口及Onvif服务端口相同，建议值为1080。修改HTTP Tunnel端口，仅当复位或重启后才能生效 )",

	RTSP_AUTH = "RTSP身份认证: ",
	MANAGE_USERS = "管理用户...",

	NO_ADTS = "对于AAC(MPEG4)音频: ",
	ADTS_DEFAULT = "保持默认格式",
	DROP_ADTS = "去除ADTS头",
}
