--Language packet of streamlist.
return {
	ENCODING_STREAM = "编码和流",
	MAIN_STREAM = "H.264 主码流",
	SUB_STREAM = "H.264 子码流",
	SNAP_STREAM = "Motion JPEG流",
	ENCODER_SET = "设置编码参数",
    DISAUD_ON = "全局关闭视频: 当前已使能",
    DISAUD_OFF = "全局关闭视频：当前未使能",

	VIDEO = "视频: ",
	AUDIO_BUNDLE = "使用音频编码引擎的: ",
	AUDIO_CHANNEL_NAMES = {
		[-1] = "（无音频）",
		[0] = "（无音频）",
		[1] = "编码通道1",
		[2] = "编码通道2",
		[3] = "编码通道3",
		[4] = "编码通道4"
	},
	CHANGE_BUNDLE = "更改...",
	AUDIO_CODEC = "音频编码: ",
	AUDIO_CHANNELS = {
		[0] = "无",
		[1] = "单声道",
		[2] = "双声道"
	},
	
	CHANGE_BUNDLE_TITLE = "更改绑定的音频编码引擎通道",
	CHANGE_BUNDLE_TIP = "注意：修改音频编码通道会迫使当前所有的流媒体服务重置！请确认这样做对您的应用有没有影响。",

	SCALING_SIZE = "缩放尺寸: ",
	SCALING_DEFAULT = "默认尺寸",
	VIDEO_ACT_BITRATE = "视频实时编码码率: ",
	VIDEO_ACT_FRAMERATE = "视频实时编码帧率: ",
	AUDIO_ACT_BITRATE = "音频编码码率: ",
	AUDIO_ACT_SAMPLING = "音频编码采样率: ",
	NONE = "无",
	SRT_SERVICE="SRT-TS推送",
	RTP_SERVICE = "RTP推送",
	SRT_PERSIS = "SRT-TS服务将持续在线",
	SRT_URL = "访问Url: ",
	RTSP_SERVICE = "RTSP服务",
	RTSP_PERSIS = "RTSP服务将持续在线",
	RTSP_URL = "访问Url: ",
	RTSP_MULTICAST_URL = "组播访问Url(如果组播开启): ",
	
	ONLINE = "在线",
	OFFLINE = "关闭",
	ERROR = "系统错误",

	SET = "设置",

	SPROXY_SERVICE = "Sproxy推送",
	
	START = "启动",
	STOP = "停止",

	SERVICE_STOP_NOTICE = [[(由于主动关闭服务或没有设置发布点，服务已停止。)]],

	KPULL_SERVICE = "KMP流媒体服务",

	RTMP_PUSH_SERVICE = "RTMP推送",
	TS_PUSHING = "TS-UDP推送",
	HLS_SERVICE = "HLS服务",
	JUNSHI = "骏视(VGEMV)平台",
	SUBSTREAM_CLOSED_NOTICE = [[子码流已关闭，请点击右上角的“多码流设置...”图标以开启／关闭多码流]],
	DISABLED = "禁用",
	CUSTOM = "自定义",
	REFRESH = "刷新",

	SERVICE_ERROR_NOTICE = "系统内部错误：无法获取服务状态",
	NO_OPERATION = "(不可操作)",
	PUB_POINT = "发布点: ",
	PUB_POINT_EMPTY = "(尚未配置)",
	
	ENCODE_MODE_SET_TITLE = "设置当前的编码模式",

	ENCODE_MODE = "编码模式: ",
	ENCODE_MAIN = "单码流",
	ENCODE_MAIN_SUB = "主码流+子码流",
	ENCODE_MAIN_SUB_SNAP = "主码流+子码流+JPEG抓图",
	ENCODE_MAIN_SNAP = "主码流+JPEG抓图",

	MSG_SUCCESS = "操作成功",
	MSG_FAIL = "操作失败",

	DIALOG_OK = "确定",
	DIALOG_CANCEL = "取消",
	
	ERROR_INVALID_STREAM_MODE = "指定了一个无效的编码模式，请重新选择设定。",

	STREAM_CONFIG = "多码流设置...",
	ADD_STREAM = "添加一个流服务...",
	
	ADD_STREAM_TITLE = "添加流媒体服务",
	REMOVE_STREAM_TITLE = "删除流媒体服务",
	REMOVE_STREAM_MSG = "确定要删除当前这个流媒体服务吗？",
	STREAM_TYPE = "流媒体服务类型: ",
	
	SUPPORT_SERVICE_TYPES = "",
	
	MSG_GETCONFIG_ERROR = "无法获取服务配置参数，操作失败！",
	MSG_HLS_GETCONFIG_ERROR = "最多创建两个HLS流服务，操作失败！",
	MSG_ADDSTREAM_DONE = "成功添加了一个流媒体服务，接下来请对它进行参数配置。",
	MSG_STREAM_FULL = "本设备支持最多8个可动态配置的流媒体服务，现在已经全部配置了，无法添加新的服务。",
	MSG_INVALID_ARGS = "无效的请求参数。",
	MSG_REMOVESTREAM_DONE = "删除流媒体服务成功。",
	DELETE = "删除服务",

	START_RECORD = "启动录像",
	STOP_RECORD = "停止录像",

	UNKNOWN = "未知",
	SYS_ERROR = "系统错误",

	RECORDING = "正在录像",
	STARTING = "正在启动录像...",
	STOPPED = "未录像",
	STOPPING = "正在停止录像...",
	
	UNKNOWN_DISK_TYPE = "未知的储存类型",
	DISK_TYPE_SDMMC = "SD/MMC卡",
	DISK_TYPE_USB = "USB存储器",
	DISK_TYPE_NAS = "NAS存储器",
	FILE_COUNT = "文件数",
	SIZE = "总大小",
	TIMELEN = "时长",
	
	RECORD_ERRORS = {
		["error"] = "错误",
		["error:start:nodisk"] = "没有可用的存储器",
		["error:start:nospace"] = "存储空间不足",
		["error:recording:nospace"] = "因存储空间不足，强制停止录像",
		["error:start:not-start"] = "码流没有开启",
		["error:start:not-exist"] = "指定的流不存在",
		["error:start:no-source"] = "没有可用的媒体源",
		["error:start:start-fail"] = "启动录像失败",
		["error:status-error:update-record"] = "更新状态时发生错误"
	},

	RECORD_SERVICE = "录像",
	RECORD_STATUS = "查看录像状态",
	RECORD_SET = "录像设置",

	RECORD_TO = "存储到",
	RECORD_FORMAT = "文件格式",

	MEDIA_USERS = "管理媒体访问用户",
}
