--Language package of audio engine
return {
	AUDIO_ENGINE = "Audio Encoding Engine",
	CHANNEL_NAMES = {
		[1] = "Audio Encoding Channel 1",
		[2] = "Audio Encoding Channel 2",
		[3] = "Audio Encoding Channel 3",
		[4] = "Audio Encoding Channel 4"
	},
	
	ENABLE = "Enable: ",
	INTERNAL_PARAM_ERROR = "Because of can not get channel parameters, so this channel is disabled.",
	
	CLOSE = "Close",
	OPEN = "Open",
	
	ENCODING = "Encoding: ",
	SAMPLING = "Sampling: ",
	CHANNELS = "Channels: ",
	BITRATE = "Bitrate: ",
	AAC_FORMAT = "AAC Format: ",
	G711_LAW = "G.711 Format: ",
	
	AUDIO_CHANNEL_1 = "Mono",
	AUDIO_CHANNEL_2 = "Stereo",
	
	AAC_RAW = "Raw",
	AAC_ADTS = "With ADTS header",
	
	G711_COMMENT_TITLE = "",
	G711_COMMENTS = "NOTE: G.711 encoding format is always 8KHz sampling / Mono / 64Kbps",
	
	DEFAULT = "Default",
	
	SUBMIT = "SET",
	
	ERRMSG_INVALID_POST_ARGS = "Invalid post arguments",
	MSG_SAVE_DONE = "Save audio encoding parameters DONE!",
	MSG_SAVE_FAIL = "Save parameters fail!",
	
	MSG_SUCCESS = "Success",
	MSG_FAIL = "Fail",
	DIALOG_OK = "OK",
	
	DONT_ASK_WHY = "<br />The audio encoding channel 1 can't close. Please don't ask me why :-P",
	UPDATE_NOTE = "<b>NOTE: </b> If you change the Resample policy or Sampling settings you will need to perform a <a href='#' onclick=\"ShowPage('quickReset');return false;\"><b>\"Quick Reset\"</b></a> to allow changes to be updated. <br/><br/><b>Resample Policy: </b> When using a sample rate other than 48KHz, audio “resample” is required. This setting decides the quality/CPU consumption. Selecting the high quality option may use more CPU. ",
	RESAMPLE = "Resample policy: ",
	RESAMPLE_FASTEST = "Fastest/Low quality",
	RESAMPLE_FAST = "Fast/Good quality",
	RESAMPLE_QUALITY = "High quality/High CPU consumption",
	NOTE_RESAMPLE = "<br />If the 'Sampling' not be 48KHz, audio 'resample' is required. This parameter decides the resampling quality and CPU consumption. It may consume more CPU if you select 'High quality' option."
}
