return {
	TITLE = "フロントエンドプロセッサ調整",
	SUBMIT = "保存",
	RETURN = "戻る",
	ERRMSG_INVALID_POST_ARGS = "設定値が正しくありません",
	MSG_SAVE_DONE = "設定を保存しました",
	MSG_SAVE_FAIL = "設定を保存できませんでした",
	MSG_SUCCESS = "成功",
	DIALOG_OK = "OK",
	MSG_FAIL = "失敗",
	
	SOURCE_CROP = "入力の部分拡大：",
	DISABLE_CROP = "無効",
	ENABLE_CROP = "有効",
	CROP_X = "切り出し原点（左上）X座標：",
	CROP_Y = "切り出し原点（左上）Y座標：",
	CROP_W = "切り出し画像横幅：",
	CROP_H = "切り出し画像縦幅：",
	PIXELS = "ドット",
	
	SPEC_FORMAT = "エンコーダの入力解像度：",
	SPEC_MODE = "変換モード：",
	
	FORMAT_DEFAULT = "無効",
	
	SCALE_P2P = "中央",
	SCALE_FIT = "アスペクト比を優先する",
	SCALE_STRETCH = "全画面拡大",
	SCALE_DEFAULT = "デフォルト",
	
	OUT_CROP = "画像の切り出し：",
	OUT_CROP_E1S = "画像の切り出し：",
	
	ROTATE = "回転/反転：",
	DISABLE_ROTATE = "無効",
	DEGREE = "度",
	MIRROR = "左右反転",
	FLIP = "上下反転",
	
	PRE_PROC_TITLE = "画面の切り出し 解像度・フレームレート変換 回転 反転",
	PRE_PROC_NOTE_E1S = [[
			<b>エンコーダに送る前の画像の調整を行うことができます：</b> <br /><br />
			<b>(1) 画像切り出し：</b>入力画像の一部を四角形に切り取ってエンコードすることができます<br />
			<b>(2) 回転と反転：</b>エンコードを行う前の最後のステップで、画像の回転や左右反転、上下反転を行うことができます<br />	
	]],

	PRE_PROC_NOTE = [[
		<b>エンコーダに送る前の画像の調整を行うことができます：</b> <br /><br />
		<b>(1) 入力画像の切り出し：</b>入力画像の一部を四角形に切り取ってエンコードすることができます<br />
		<b>(2) 解像度、フレームレート変換：</b>切り出しを行った（行わない場合も）任意の解像度とフレームレートに変換してエンコードすることができます <i>（例 1080p60Hzの入力を720p30Hz に変換してエンコードできます）</i><br />
		<b>(3) 画像切り出し：</b>上記のStep2で解像度フレームレート変換を行った後に更に画像の切り出しを行うことができます<i>（これは最初の切り出しとほぼ同じですが、アプリケーションによっては必要になります）</i><br />
		<b>(4) 回転と反転：</b>エンコードを行う前の最後のステップで、画像の回転や左右反転、上下反転を行うことができます<br /><br />
	
	]],

	NO_SRC_CROP = [[ この機種は切り出しに対応していません。 "Advanced"/"Professional" バージョンが対応しています ]],
	NO_SPEC_OUT = [[ この機種は解像度、フレームレートの変換に対応していません。 Only the "Advanced"/"Professional" バージョンが対応しています ]],	
}