return {
	TITLE = "Onvif 서비스 설정",
	ABOUT_ONVIFCONFIG_TITLE = "Onvif 서비스 및 설정 정보",
	ONVIFCONFIG_ABSTRACT = "Onvif (Open Network Video Interface Forum)는 보안 분야 네트워크 동영상의 상호접속 표준입니다. Onvif 서비스가 시작되면 Onvif 표준에 따른 관리 시스템은 장비 발견, 장비 설정 및 장비 영상 전송을 자동화 할 수 있습니다..",
	ONVIFCONFIG_COMMENT = "다음 사이트 <a href='http://www.onvif.org/'>http://www.onvif.org/</a>를 통해 Onvif에 대해 더 자세히 알아볼 수 있습니다. Onvif는 웹 서비스 기반 네트워크입니다. 프로토콜을 통해 인코더 장치를 관리하고 제어하기 위해 자체 소프트웨어를 사용해야 하는 경우 Onvif의 웹 서비스 API를 사용할 수도 있습니다. (이 장치는 Onvif 1.1 / 2.0 사양과 호환 가능) ",

	ONVIF_ENABLE = "Onvif 서비스 사용: ",
	DISABLED = "닫기",
	ENABLED = "켜기",
	
	ONVIF_PORT = "Onvif 서비스 포트: ",
	ONVIF_PORT_NOTES = "(참고: 웹 서비스 포트와 동일할 수 없습니다. 버전 3.99부터는 웹 서비스 포트를 통해 Onvif 서비스에 직접 액세스 할 수 있습니다. 이 포트의 설정은 이전 버전과의 호환성을 유지하기 위한 것이며 특별한 설정이 필요하지 않습니다.)",
	
	ONVIF_DISCOVERABLE = "장치를 자동으로 감지 할 수 있습니다: ",

	ONVIF_LOCATION = "Scopes의 위치 정보: ",
	ONVIF_NAME = "Scopes의 장치 이름: ",
	NAME_NOTES = "(이름을 비워두면 장치의 기본 이름이 자동으로 읽힙니다)",
	
	ONVIF_AUTH = "Onvif ID 인증: ",
	ADMIN_PASS = "admin 비밀번호: ",
	ADMIN_PASS_NOTES = "(여기서는 관리자의 비밀번호만 설정됩니다. Onvif 관리 도구를 통해 다른 사용자를 관리 할 수 ​​있습니다.)",
	
	SAVE_SET = "저장",
	RESET_DEFAULT = "기본값 복원",
	ERRMSG_INVALID_POST_ARGS = "오류：잘못된 설정값！",
	ERRMSG_SAME_AS_WEBPORT = "오류：Onvif 서비스의 포트는 현재 웹 서비스 포트와 같을 수 없습니다！",
	
	MSG_SAVE_DONE = "Onvif 설정을 저장했습니다.",
	MSG_SAVE_FAIL = "오류：설정을 저장하지 못했습니다！",
}

