--Language packet of RTSP server set
return {
	MAIN_STREAM = "메인 스트림",
	SUB_STREAM = "서브 스트림",
	SNAP_STREAM = "JPEG 캡쳐 스트림",
	RTSP_SET = "RTSP 서비스 설정값",

	YES = "예",
	NO = "아니오",

	SUBMIT = "저장",
	RETURN = "돌아가기",

	MSG_SUCCESS = "성공",
	MSG_SAVE_DONE = "인코딩 설정이 저장되었습니다.",

	MSG_FAIL = "실패",
	MSG_SAVE_FAIL = "인코딩 설정을 저장하지 못했습니다.",

	DIALOG_OK = "확인",
	DIALOG_CANCEL = "취소",

	ERRMSG_INVALID_POST_ARGS = "잘못된 설정값",
	INVALID_RTSPSET_PARAM = "오류：유효하지 않은 RTSP 서비스 객체를 요청하고 있습니다",

	RTSP_PORT = "서비스 포트: ",
	RTSP_SESSION = "세션(Session) ID: ",

	MULTICAST = "RTSP 멀티 캐스트: ",
	
	OPEN = "열기",
	CLOSE = "닫기",
	
	MULTICAST_SESSION = "멀티캐스트 세션(Session) ID: ",
	MULTICAST_SESSION_ALWAYS_BE = "멀티캐스트 세션은'&lt;세션(Session) ID&gt;/ssm'으로 고정됩니다. 즉,: ";

	MUTLICAST_ADDR = "멀티캐스트 주소: ",
	MULTICAST_ADDR_NOTES = "( 멀티 캐스트 주소의 유효한 값은 224.x.x.x ~ 239.x.x.x 입니다 )",
	
	MULTICAST_TTL = "TTL: ",
	MULTICAST_TTL_NOTES = "( TTL [Time to Live] 지속시간&lt;1-255&gt;은 라우팅 노드를 통과할 수 있는 멀티 캐스트 노드의 수를 결정합니다. TTL값이 클수록 라이팅을 통과 할 수 있는 노드 수가 많아집니다. 이값을 변경하거나 기본값 127을 사용하십시오. )",
	
	MULTICAST_VIDEO_PORT = "멀티캐스트 비디오 포트: ",
	MULTICAST_PORT_NOTES = "( 1024보다 큰 짝수를 입력하십시오 )",
	MULTICAST_AUDIO_PORT = "멀티캐스트 오디오 포트: ",

	MSG_INVALID_IP = "잘못된 주소 형식",
	
	NOTE_RTSP_PORT_CHANGE = "( TSP 서비스 포트를 수정하십시오. 재설정 또는 재시작 후에 ​​적용됩니다 )",
	
	HTTP_TUNNEL_PORT = "HTTP Tunnel 포트: ",
	NOTE_HTTP_TUNNEL_PORT_CHANGE = "( 터널 포트가 0이면 HTTP 터널 기능이 활성화되지 않았음을 의미합니다. HTTP 터널 포트는 현재 웹 서비스 포트 및 Onvif 서비스 포트와 동일하지 않아야합니다. 권장 값은 1080입니다. 적용하려는 ​​HTTP 터널 포트 수정 후 재설정 또는 다시 시작하십시오. )",

	RTSP_AUTH = "RTSP 자격 인증: ",
	MANAGE_USERS = "사용자 관리...",

	NO_ADTS = "AAC(MPEG4) 오디오: ",
	ADTS_DEFAULT = "기본 형식 유지",
	DROP_ADTS = "ADTS 헤더 제거",
}
