return {
	TITLE = "시리얼 포트 및 PTZ 설정",
	ABOUT_SERIAL_PTZ_TITLE = "시리얼 포트 및 PTZ",
	SERIAL_PTZ_ABSTRACT = "USB to RS232 / RS422 / RS485 변환기를 사용하여 시리얼 포트 제어 기능을 지원할 수 있습니다. 시스템은 범용 USB 대 시리얼 / FDTI 칩 / PL2303 칩의 USB 시리얼 포트 변환 장치를 자동으로 인식 할 수 있습니다.",
	SERIAL_PTZ_COMMENT = "시리얼 포트에 연결된 PTZ (PTZ) 장치를 올바르게 구성하고 PTZ 제어 프로토콜 (Sony Visca, Pelco-D / P 지원) 및 장치 주소를 지정하고 Onvif 서비스를 활성화하여 PTZ 제어 기능을 제공 할 수 있습니다. <br/><br/>설치한 USB-RS232 / RS422 / RS485 변환기를 인식 할 수없는 경우 변환 칩이 기본적으로 지원되지 않습니다. 제조업체의 기술 지원부에 문의하십시오.",

	SERIAL_TITLE = "USB 확장 RS232/RS485/RS422 시리얼 포트",
	SERIAL_DEVICE = "시리얼 장치:",
	NO_SERIAL = "(없음)",
	DEFAULT_SERIAL = "기본 시리얼 장치",
	SECOND_SERIAL = "두번째 시리얼 장치",
	
	BAUD = "전송 속도:",
	DATABITS = "데이터 비트:",
	
	PARITY = "패리티:",
	PARI_NONE = "없음 (None)",
	PARI_ODD = "홀수 (Odd)",
	PARI_EVEN = "짝스 (Even)",

	STOPBITS = "스톱 비트:",
	
	OPEN = "열기",
	CLOSE = "닫기",

	PTZ_TITLE = "PTZ 설정",

	PTZ_PROTOCOL = "PTZ 프로토콜:",
	NO_PROTOCOL = "(없음)",

	ADDRESS = "PTZ 주소:",

	PAN_SPEED = "팬 속도:",
	SPEED = "속도",
	LOWEST_SPEED = "최저 속도",
	MID_SPEED = "보통 속도",
	FULL_SPEED = "최고 속도",

	TILT_SPEED = "기본 틸트 속도:",
	ZOOM_SPEED = "기본 줌 속도:",
	FOCUS_SPEED = "기본 초점 속도:",
	IRIS_SPEED = "기본 조리개 속도:",

	SAVE_SET = "저장",
	PTZ_TEST = "PTZ제어판",

	RESET_DEFAULT = "기본값 복원",
	ERRMSG_INVALID_POST_ARGS = "오류：잘못된 설정값！",
	
	MSG_SAVE_DONE = "설정이 저장되었습니다.",
	MSG_SAVE_FAIL = "오류：설정을 저장하지 못했습니다！",
	REFRESH = "시리얼 포트 목록 새로고침",

	PTZ_SOCKET_TITLE = "시리얼 소켓 서비스",
	ENABLE = "켜기",
	DISABLE = "닫기",
	PTZ_SOCKET_ENABLE = "서비스 상태:",
	PTZ_SOCKET_PORT = "서비스 포트:"
}

