--Language packet of dashboard.
return {
	DAY = "Dia(s)",
	HOUR = "Hora(s)",
	MINUTE = "Minuto(s)",
	SECOND = "Segundo(s)",
	SYSTEM_STATUS = "STATUS DO SISTEMA",
	REFRESH = "Atualizar",
	SYSTEM = "SISTEMA",
	START_TIME = "Hora de início do dispositivo:",
	PERSIS_TIME = "Tempo persistente: ",
	SYSDISK = "Espaços do Sistema ",
	DATADISK = "Espaço de Dados ",
	USABLE = "Disponível",
	USED = "Usado",

	UNLOCK = "SEM SINAL",
	LOCK = "BLOQUEADO",
	FREERUN = "SEM SINAL (Com tela azul)",
	
	CLIENTS = "Cliente(s): ",
	CPU_PAYLOAD = "Carga Útil da CPU: ",
	FREE_MEM = "Memória Livre: ",
	VIDEO_AUDIO_SIGNAL = "Sinais de ÁUDIO/VÍDEO",
	VIDEO_LOCK = "Bloqueio de sinal de vídeo: ",
	VIDEO_FORMAT = "Formato de Vídeo: ",
	AUDIO_SAMPLING = "Amostragem de áudio: ",
	OFFLINE = "Offline",
	RTP_PUSH = "Publicação RTP: ",
	RTMP_PUSH = "Publicação RTMP: ",
	PLATFORM_RTMP = "RTMP",
	PLATFORM_JUNSHI = "VEGMA",
	VIDEO_SIGNAL = "Sinal de Vídeo: ",
	AUDIO_SIGNAL = "Sinal de Áudio: ",

	HDMI_INPUT = "Entrada HDMI",
	SDI_INPUT = "Entrada SDI",
	VGA_INPUT = "Entrada VGA",
	YPBPR_INPUT = "Entrada Componente YPbPr",
	CVBS_INPUT = "Entrada CVBS",
	UNKNOWN_INPUT = "Entrada Desconhecida",
	MIC_INPUT = "Microfone",
	LINE_INPUT = "Entrada de Linha",
	AES_INPUT = "Entrada AES",

	SELECT_VIDEO_SOURCE = "Selecione...",
	SELECT_AUDIO_SOURCE = "Selecione...",

	ENCODING_STATUS = "STATUS DA CODIFICAÇÃO",
	MAIN_STREAM = "STREAM PRINCIPAL:",
	V_ENCODED_BYTES = "Bytes Codificados: ",
	V_ENCODED_FRAMES = "Frames Codificados: ",
	V_ENCODED_BITRATE = "Taxa de bits de codificação: ",
	V_ENCODED_FRAMERATE = "Taxa de quadros de codificação: ",
	A_ENCODED_BYTES = "Bytes de Áudio Codificados: ",
	A_ENCODED_BITRATE = "Taxa de bits de codificação de áudio: ",
	FRAME = "Frames",
	VCAP_ERRORS = "Erros de captura de vídeo: ",
	ACAP_ERRORS = "Erros de captura de áudio: ",
	VENC_ERRORS = "Erros de codificação de vídeo: ",
	AENC_ERRORS = "Erros de codificação de áudio ",
	SET_ENCODING = "Definir codificador...",

	NETWORK_STATUS = "STATUS DA REDE GLOBAL",
	NETWORK_MANAGE = "Gerenciamento de rede...",
	NETWORK = "Status da rede: ",
	NETWORK_CONNECTIVITY = "Conectividade ",

	NM_STATE = {
		[0] = "Desconhecido",
		[10] = "Desabilitado",
		[20] = "Desconectado",
		[30] = "Desconectando...",
		[40] = "Conectando...",
		[50] = "LAN",
		[60] = "Site Local",
		[70] = "Internet",
	},

	NM_CONNECTIVITY = {
		[0] = "Desconhecido",
		[1] = "Sem conexão",
		[2] = "Behind a captive portal",
		[3] = "Limitado (apenas local)",
		[4] = "Internet"
	},
	
	NET_STATUS = {
		["idle"] = "Desconhecido",
		["sys-error"] = "Erro do Sistema",
		["checking"] = "Detectando",
		["gateway-unreachable"] = "Gateway inacessível",
		["dns-resolve-error"] = "Erro de resolução de DNS",
		["internet-ready"] = "Acessível pela Internet",
		["aborted"] = "Detecção cancelada"
	},

	SOURCE_CROP = "Recorte a imagem da fonte: ",
	SPEC_OUT = "Escale antes de codificar: ",
	OUT_CROP = "Recorte a imagem para codificar: ",
	RMF = "Girar/Inverter: ",
	CLICK_TO_SET_SPECIAL = "Clique para definir os parâmetros de processamento acima...",
	NOT_CORRECT_VGA_FORMAT = "Não está correto?",
	NO_CROP = "Sem recortar",
	ASPECT = "Manter proporção",
	P2P = "Centro",
	PADDING = "Preenchimento",
	SCALE = "Esticar",
	BYDEFAULT = "Auto",
	NO_SPEC = "Padrão/sem definir",
	MIRROR = "Espelho",
	FLIP = "Inverter vertical",
	ROTATE = "Girar",
	DEGREE = " Grau",
	NO_ROTATE = "Sem rotação",
	BEFORE_LOSS = "Antes da perda",
	
	TOTAL_CONN = "Total ",
	CONNECTION = "",
	DETECT = "Detectar",
	DETECT_AGAIN = "Forçar detecção novamente",
	PING = "Ping e Medição de Velocidade",
	PING_TARGET = "Endereço IP",
	REACHABLE = "Alcance",
	REACH = "alcançável",
	UNREACH = "inacessível",
	LOSS_RATE = "Limite de perdas",
	ONLYPING = "Ping",
	SPEED_MEASUREMENT = "Medição de Velocidade",

	TRACEROUTE = "Traceroute",
	TRACEROUTESTART = "Start",
	TRACEROUTESTOP = "Stop",
}
