local _M = {}

-------------------------------

_M.iModule = "com.kiloview.MOONLIGHT.System.iModule"
_M.iModuleEvents = "com.kiloview.MOONLIGHT.System.iModuleEvents"

-------------------------------

_M.iModule_decl = [[
<!DOCTYPE node PUBLIC "-//freedesktop//DTD D-BUS Object Introspection 1.0//EN"
"http://www.freedesktop.org/standards/dbus/1.0/introspect.dtd">
<node>
  <interface name="]] .. _M.iModule .. [[">
    <property name="Identifier" type="s" access="read"/>
    <property name="FriendlyName" type="s" access="read"/>

    <method name="Activate" />
    <method name="Start" />
    <method name="Stop" />
    <method name="Reset" />
    <method name="Terminate" />
    <method name="Control">
      <arg type="s" name="action" direction="in" />
      <arg type="a{sv}" name="inParams" direction="in" />
      <arg type="i" name="result_status" direction="out" />
      <arg type="a{sv}" name="result" direction="out" />
    </method>
  </interface>
</node>
]]


---------

_M.iModuleEvents_decl = [[
<!DOCTYPE node PUBLIC "-//freedesktop//DTD D-BUS Object Introspection 1.0//EN"
"http://www.freedesktop.org/standards/dbus/1.0/introspect.dtd">
<node>
  <interface name="]] .. _M.iModuleEvents .. [[">
    <signal name="OnActivate">
      <arg type="s" name="moduleIdr" direction="in" />
      <arg type="s" name="moduleFriendlyName" direction="in" />
    </signal>

    <signal name="OnTerminate">
      <arg type="s" name="moduleIdr" direction="in" />
    </signal>

    <signal name="OnStart">
      <arg type="s" name="moduleIdr" direction="in" />
    </signal>

    <signal name="OnStop">
      <arg type="s" name="moduleIdr" direction="in" />
    </signal>

    <signal name="OnReset">
      <arg type="s" name="moduleIdr" direction="in" />
    </signal>

  </interface>
</node>
]]

------------

return _M
