local DC = require "supertable.declare"
local CONF = require "supertable.core"

local _M = {
	config_file = "/data/configs/wwan.conf"
}

----------------------------
local wwan_template = DC.OBJ({
	-- modem1 = DC.SET({}),
	-- modem2 = DC.SET({}),
	-- modem3 = DC.SET({}),
	-- modem4 = DC.SET({}),
	-- modem1current = DC.SET({}),
	-- modem2current = DC.SET({}),
	-- modem3current = DC.SET({}),
	-- modem4current = DC.SET({})
}) : __changed( function(conf,name,action)
	conf:TAB_SAVE()
end)

-------------------------------------------

local failDefault = {
	
}

function _M.Load()
	local conf = CONF.Create({}, wwan_template)
	conf:TAB_STORAGE( "file", { file =  _M.config_file } )
	local _, r = conf:TAB_LOAD()
	if not r then --Try load a fail-default configure
		conf:TAB_BIND(failDefault)
	end
	conf:TAB_RESET_CHANGE()
	return conf
end

-----------------------------------------------------------

return _M


