require "kiloview.configure_helper"
----------------------------
_G.ONVIF_CONFIG_LOADING = false
----------------------------

local function OnControlChanged(obj)
	local onvif_mod = require "onvifModule"
	onvif_mod.Reconfig()
end

ONVIF_Template = OBJECT({
	control = OBJECT({
		--Control enable/disable Onvif service.
		enabled = { type="integer", value=1 },
		--Set the service port(default is 8080)
		port = { type="integer", value=8080 },

		discoverPort = { type="integer", value=3702 }
	}, OnControlChanged ),
	
	--Discoverable.
	discoverable = { type="integer", value=1 },
	
	--The onvif location specials.
	location = { type="string", value="default" },
	timezone = { type="string", value="GMT-8" },
	
	deviceType = { type="string", value="" },
	deviceName = { type="string", value="" },
	
	auth_req = { type="integer", value=0 },
	adminName = { type="string", value="Administrator" },
	adminPassword = { type="string", value="admin" },
	
	users = ARRAY(
		{0,1,2,3,4,5,6,7,8,9},
		
		OBJECT({
			username = { type="string", value="" },
			password = { type="string", value="" },
			name = { type="string", value="" },
			role = { type="string", value="user" }
		})
	)
})



