local busOprs = require "busOprs"
local args = {...}
local request = args[1]

if not request then
	error( "Invalid request argument passed!" )
end

if request.DiscoveryMode == tt__DiscoveryMode__NonDiscoverable then
	busOprs.Set( { ["onvif.discoverable"] = 0 } )
else
	busOprs.Set( { ["onvif.discoverable"] = 1 } )
end

--[==[ *ABSTRACT* The 'request' arguments:
{
	DiscoveryMode: (!)
	(
		tt__DiscoveryMode__Discoverable: 0,
		tt__DiscoveryMode__NonDiscoverable: 1,
	)
}
]==]

return SVC_OK

