local args = {...}
local request = args[1]
if not request then
	error( "Invalid request argument passed!" )
end

local ptz_m = require "ptzModule"
if not ptz_m or not ptz_m.ptz_obj then
	return SVC_OK
end

if _G.ptz.presets[0].token == "9999" then
	ptz_m.ptz_obj:LoadPreset(0)
else
	ptz_m.ptz_obj:MoveHome()
end

return SVC_OK

--[==[ *ABSTRACT* The 'request' arguments:
{
	ProfileToken: <char*> (!)
	Speed: 
	{
		PanTilt: 
		{
			x: <float> (!)
			y: <float> (!)
			space: <char*>
		}
		Zoom: 
		{
			x: <float> (!)
			space: <char*>
		}
	}
}
]==]

--[==[ *ABSTRACT* The 'response' arguments:
{
}
]==]

--NOTE: SVC_OK = 0, SVC_NOIMPL = 1

