--Controller of jianbo_set
local _M = require( "controller.generic" )()
local cgilua = require "cgilua"

---------- AJAX Call -----------

local function SaveSet( args )
	if not args or type(args) ~= "table" then
		return [[ {"Result":400, "Msg":"Invalid arguments"}]]
	end

	local _x,done,msg = _M.MasterCall( "SYS_STATUS.SetIrConnectionParams", args )
	if not _x then
		return [[ {"Result":400, "Msg":"]] .. (done or "ERROR") .. [["} ]]
	elseif not done then
		return [[ {"Result":400, "Msg":"]] .. (msg or "ERROR") .. [["} ]]
	else
		return [[ {"Result":200, "Msg":"Updated."}]]
	end
end

--------------------------------
_M.AjaxExport ("SaveSet", SaveSet, "json") 
--------------------------------

return _M

