﻿(function ($) 
{
	function set_select_option(obj, setValue, defValue )
	{
		var fnd = false;
		$("option",obj).each( function(){
			if( this.value == setValue )
			{
				fnd = true;
			}
		});
		
		if(fnd)	obj[0].value = setValue;
		else {
			if( typeof defValue != "undefined" )
				obj[0].value = defValue;
		}
		obj.change();
	}

	function process_selects( _target )
	{
		$("select",_target).each( function() {
			var initval = $(this).attr( "initValue" );
			if( typeof initval != "undefinied" )
			{
				set_select_option( $(this), initval, $(this).attr("faultValue") );
			}
		});
	}
	
	function initform( _target,  _opts ) {

		_opts.onFormInit( _target );

		if( _opts.m_id && _opts.m_id.length>0 ) {

			var k_ids  ="#"+_opts.m_id;

			G_QsRequest.SubmitForm( k_ids,
				function() { 
					_opts.onFormSubmit( _target );
				},
	 
				null, 

				function( formData, jqForm, options ){
					return $(jqForm).form("validate");
				}
			);
		}

		if( typeof _opts.m_getpath == "undefined" ) 
		{
			process_selects(_target);
			return;
		}
		
		var k_data= new Object(); 
		var k_index=0;

		$(_target).find("[getidx='true']").each( function(){
			k_data[ this.name ] = this.value ? this.value : "";
		});

		var doGetValue;
		if( k_data.length > 0 )	doGetValue = G_QsRequest.GetValue2;	//Post method.
		else doGetValue = G_QsRequest.GetValue; //Get method.

		doGetValue( _opts.m_getpath, k_data, function( _jsdata ) {

			var k_comArray = _target.find("div.state_item");

			$.each( k_comArray,  function() {
				var k_name = $( this ).attr("name"); 
				var k_formatter = $( this ).attr("formatter"); 
				var k_value = null;
				if(  typeof k_name == "undefined" ){
					return;
				}

				var item = "_jsdata";

				if ( k_name.charAt(0) != "[" ) //It's array
					item = item + ".";

				item = item + k_name;

				k_value = eval( item );   

				if( typeof k_formatter == "undefined" ){
					$(this).html( k_value ); 
				}
				else {
					try{ 
						$(this).html(  eval( k_formatter )( k_value ) );
					} catch(err) {}
				}
			});

			$.each( _target[0].elements, function() {
				if( !this.disbled && this.name && this.name.length>0 ) {
					var item = "_jsdata";

					if ( this.name.charAt(0) != "[" ) //It's array
						item = item + ".";

					item = item + this.name;

					var k_find = eval(item);
					if( typeof k_find != "undefined" ) { 
						this.value  =  k_find; 
					}
					else {
						this.value  =  ""; 
					}
				}
			});
		
			_opts.onFormGetData( _target, _jsdata );
			process_selects(_target);
		});
	}
   
	$.fn.autoForm = function ( options ) {  
		var state = this.data('autoForm');
		var opts;
		if ( state ) {
			opts = $.extend( state.options, options );
			state.options = opts;
			initform( this , opts );
		}
		else {
			$.fn.autoForm.defaults = {
				m_getpath : null,
				m_id : null,
				onFormInit : function(){},
				onFormGetData : function(){},
				onFormSubmit : function(){}
			}; 

			opts = $.extend( $.fn.autoForm.defaults, options );
			opts.m_getpath   = this.attr("getPath");
			opts.m_id        = this.attr("id");

			if( this.attr("onFormInit")  ){ 
				opts.onFormInit  	 = eval(this.attr("onFormInit")); 
			}

			if( this.attr("onFormGetData")  ){ 
				opts.onFormGetData = eval(this.attr("onFormGetData"));
			}

			if( this.attr("onFormSubmit")  ){ 
				opts.onFormSubmit  = eval(this.attr("onFormSubmit") );
			}

			this.data( 'autoForm', { options: opts, data:null });
			initform( this , opts );
		}
		return null; 
	}; 

})(jQuery);    
