return {
	TITLE = "Video Input Settings",
	ABOUT_SEL_SOURCE_TITLE = "Video Input",
	SEL_SOURCE_ABSTRACT = "Depending on the device and the number of inputs, the options below may be available in the Video Input list.",
	SEL_SOURCE_COMMENT1 = "<b>'Auto Selection'</b> - the device will select an input that has signal present.",
	SEL_SOURCE_COMMENT2 = "<b>'Auto Selection (one-shot)'</b> will lock to the first input with signal that the device finds and will never change unless you perform a Quick Reset or Reboot of the device.",
	SEL_SOURCE_COMMENT3 = "Alternatively you can manually select the input that you wish to use.",
	SEL_SOURCE_COMMENT4 = "Adjustment",
	SEL_SOURCE_COMMENT5 = "It is possible to adjust the brightness, contrast, saturation and hue of the video source. The range is 0 ~ 255 and the default is 128.",
	
	VIDEO_SOURCE = "Video Input: ",
	SOURCE_AUTO = "Auto Selection",
	SOURCE_AUTO_ONESHOT = "Auto Selection (one-shot)",
	SOURCE_HDMI = "HDMI",
	SOURCE_SDI = "SDI",
	SOURCE_VGA = "VGA",
	SOURCE_CVBS = "CVBS",
	SOURCE_YPBPR = "YPbPr Component",
	
	BRIGHTNESS = "Brightness: ",
	CONTRAST = "Contrast: ",
	SATURATION = "Saturation: ",
	HUE = "Hue: ",
	
	SAVE_SET="Set",
	RESET_DEFAULT = "Reset the color parameters",
	
	ERRMSG_INVALID_POST_ARGS = "Invalid post arguments",
	MSG_SAVE_DONE = "Save parameters DONE.",
	MSG_SAVE_FAIL = "Save parameters fail!",
	MSG_SUCCESS = "Success",
	DIALOG_OK = "OK",
	MSG_FAIL = "Fail"
}
