return {
	TITLE = "간편화 관리 설정",
	ABOUT_EASYMAN_TITLE = "간편화 관리 정보",
	EASYMAN_ABSTRACT = "전문적인 사용자'가 간편하게 이 장치를 관리하고 사용하도록 설계된 '간편화 관리'서비스는 주로 두 가지 중요한 기능을 제공합니다. 하나는 이더넷 인터페이스의 '로컬화 연결'이며, 둘째는 Android / iOS 기기를 사용하여 USB를 통해 기기를 연결하고 관리하는 것입니다.",
	EASYMAN_COMMENT = "<b>“로컬화 연결”</b>은 이더넷 인더페이스에 전용 IP 주소를 지정합니다. 이렇게하면 이더넷의 IP 설정을 잊어버리거나 DHCP로 주소를 얻어 IP주소를 알 수없더라도 설정된 IP 주소를 통해 장치에 연결하고 액세스할 수 있습니다.<br/><br/>Android Phone/Pad 또는 iOS Phone/Pad를 사용하면 USB를 통해 장치에 연결할 수 있으며, 제조업체에서 제공한 App소프트웨어를 사용하면 장치를 쉽게 관리하고 비디오를 가져오거나 휴대폰의 4G 네트워크를 공유하여 인터넷에 액세스 할 수 있습니다.",

	LOCALLINK = "로컬 링크",
	LOCALLINK_ENABLE = "로컬 링크 활성화: ",
	DISABLED = "비활성화",
	ENABLED = "활성화",

	LOCALLINK_IP = "로컬링크 IP주소: ",
	LOCALLINK_MASK = "로컬링크 마스크: ",
	
	USBLINK = "USB 가상 네트워크 연결",
	USBLINK_ENABLE = "USB 가상 네트워크 오픈: ",
	USBLINK_IP = "USB 가상 네트워크 IP 주소: ",
	USBLINK_MASK = "서브 넷 마스크: ",
	
	MSG_INVALID_IP = "잘못된 IP주소",
	MSG_INVALID_MASK = "잘못된 서브넷마스크",
	
	ANDROID_LINK = "Android기기연결",
	IOS_LINK = "Apple iOS기기연결",
	
	ANDROID_COMMENT = "데이터 케이블을 사용하여 안드로이드 폰/패드를 장치의 USB 포트에 연결 한 다음, 안드로이드 장치의 '설정'의 '모바일 네트워크 공유'-'USB 공유 네트워크 '기능을 엽니다.<br/><br/><b>Android 장치를 처음 연결할 때</b>，<a href='#' onclick='ShowPage(\"netlist.lp\");return false;'>“네트워크 관리”</a>에 들어가，새로 발견된 네트워크 기기（보통 명칭은 '확장된 USB 네트워크 연결'）를 구성하고 주소 획득 방법을 '동적 DHCP 획득'으로 선택한 후 설정을 저장하면 됩니다. 그 후 Android 기기를 연결하면 다시 설정을 반복할 필요가 없습니다.<br/><br/><b>기기 공급 업체에 문의하여 모바일 앱을 받으세요</b>",
	IOS_COMMENT = "데이터 케이블을 통해 iOS 전화/패드를 장치의 USB 포트에 연결 한 다음 iOS 장치의'설정'기능을 선택하고'개인용 핫스팟 '을 여십시오. <br/><br/><b>iOS기기를 처음 연결할 때</b>，<a href='#' onclick='ShowPage(\"netlist.lp\");return false;'>“네트워크 인터페이스 관리”</a>에 들어가，네트워크 장치 (일반적으로 '이더넷 포트1'이라고 함)를 구성하고 주소 획득 방법을 '동적DHCP 획득'으로 선택한 다음 저장 후 iOS 장치를 연결합니다.<br/><br/><b>기기 공급 업체에 문의하여 모바일 앱을 받으세요.</b>",
		
	SAVE_SET = "저장",
	RESET_DEFAULT = "기본값 복원",
	ERRMSG_INVALID_POST_ARGS = "오류：잘못된 매개 변수",
	
	MSG_SAVE_DONE = "설정 저장 성공",
	MSG_SAVE_FAIL = "오류：설정을 저장하지 못했습니다!",
}

