return {
	TITLE = "녹화 설정",
	INVALID_RECORDSET_PARAM = "잘못된 녹화 설정",
	MAIN_STREAM = "메인 스트림",
	SUB_STREAM = "서브 스트림",

	ABOUT_RECORDSET_TITLE = "녹화 설정 정보",
	RECORDSET_ABSTRACT = "여기서 녹화설정을 하십시오",
	RECORDSET_COMMENT = "<b>기본 기록 형식이 TS 형식 인 이유：</b> 이동식 디스크에 녹화하는 경우 사용자가 녹화 중간 메모리를 제거 할 때 (포맷이 .avi / .mp4 인 경우 등) 녹화 파일이 손실됩니다. TS 형식 비디오 파일을 사용하면 이 문제를 피할 수 있으며, 대부분의 비디오 플레이어는 TS 파일을 기본으로 지원합니다.<br/><br/><b>NTFS 파일 시스템은 권장되지 않습니다！</b>이 장치는 NTFS 파일 시스템을 지원하지만 권장하지 않습니다. NTFS 파일 시스템을 사용하면 장치 CPU에 과도한 부담이 발생하고 스트리밍 미디어 및 기타 기능에 영향을 미칩니다. NTFS 시스템을 사용해야하는 경우 비트레이트를 8Mbps 이하로 설정하는 것이 좋습니다.<br/><br/>녹화 설정은 수정 한 후 다음 녹화 때부터 적용됩니다. 현재 진행중인 녹화에는 영향을 미치지 않습니다.",

	SAVE_SET = "저장",
	RESET_DEFAULT = "기본값 복원",

	ERRMSG_INVALID_POST_ARGS = "오류：잘못된 설정값！",

	MSG_SAVE_DONE = "설정을 저장했습니다",
	MSG_SAVE_FAIL = "오류：설정을 저장하지 못했습니다！",

	AUTO_RECORD = "(메모리 삽입시)자동 녹화:",
	SIGNAL_RECORD = "(Signal Locked) Auto record:",
	ENABLED = "켜기",
	DISABLED = "끄기",

	DISK_TYPE = "저장장치 선택:",
	
	FIRST_DISK = "처음 삽입된 저장장치",
	LARGEST_DISK = "여유 공간이 가장 많은 저장장치",
	MARK_DISK = "미리 선택된 저장장치",
	USB_FIRST_DISK = "처음 삽입된 USB 장치",
	USB_DISK = "여유 공간이 가장 많은 USB 장치",
	USB_MARK_DISK = "미리 선택된 USB 장치",
	SDMMC_FIRST_DISK = "처음 삽입된 SD/MMC 메모리",
	SDMMC_DISK = "여유 공간이 가장 많은 SD/MMC 메모리",
	SDMMC_MARK_DISK = "미리 선택된 SD/MMC 메모리",
	NAS_FIRST_DISK = "첫번째 NAS 저장장치",
	NAS_DISK = "여유 공간이 가장 많은 NAS 저장장치",
	NAS_MARK_DISK = "미리 선택된 NAS 저장장치",

	FIRST_DISK_MEMO = "남은 공간에 상관없이 삽입된 첫번째 저장장치 파티션에 녹화됩니다",
	LARGEST_DISK_MEMO = "남은 공간이 가장 많은 저장장치 파티션에 녹화됩니다.",
	MARK_DISK_MEMO = "루트 디렉토리에 RECORD_HERE 또는 RECORD_HERE.txt 파일이 저장된 저장장치에 녹화됩니다",
	USB_FIRST_DISK_MEMO = "남은 공간에 상관없이 삽입된 첫번째 USB 장치 파티션에 녹화됩니다",
	USB_DISK_MEMO = "남은 공간이 가장 많은 USB 저장장치 파티션에 녹화됩니다.",
	USB_MARK_DISK_MEMO = "루트 디렉토리에 RECORD_HERE 또는 RECORD_HERE.txt 파일이 저장된 USB 저장장치에 녹화됩니다",
	SDMMC_FIRST_DISK_MEMO = "남은 공간에 상관없이 삽입된 첫번째 SD/MMC 메모리에 녹화됩니다",
	SDMMC_DISK_MEMO = "남은 공간이 가장 많은 SD/MMC 메모리에 녹화됩니다.",
	SDMMC_MARK_DISK_MEMO = "루트 디렉토리에 RECORD_HERE 또는 RECORD_HERE.txt 파일이 저장된 SD/MMC 메모리에 녹화됩니다",
	NAS_FIRST_DISK_MEMO = "남은 공간에 상관없이 삽입된 첫번째 NAS 저장장치 파티션에 녹화됩니다",
	NAS_DISK_MEMO = "남은 공간이 가장 많은 NAS 저장장치 파티션에 녹화됩니다.",
	NAS_MARK_DISK_MEMO = "루트 디렉토리에 RECORD_HERE 또는 RECORD_HERE.txt 파일이 저장된 NAS 저장장치에 녹화됩니다",

	RECORD_FORMAT = "녹화 파일 형식: ",
	TS_FORMAT = ".ts 파일",
	MP4_FORMAT = ".mp4 파일",
	MOV_FORMAT = ".mov 파일",
	MKV_FORMAT = ".mkv 파일",
	AVI_FORMAT = ".avi 파일",
	
	LIMIT_TYPE = "파일 제한: ",
	SIZE_LOOP = "정해진 파일 크기로 연속 파일 생성",
	TIME_LOOP = "정해진 시간으로 연속 파일 생성",
	SIZE = "단일 파일 크기",
	TIME = "단일 파일 시간",
	NONE_LIMIT = "크기/시간 제한 없음",

	LIMIT_SIZE = "최대 파일 크기:",
	LIMIT_TIME = "최대 파일 시간:",

	SECONDS = "초",

	DISK_POLICY = "저장 장소 정책:",
	OVERWRITE = "오래된 파일 덮어 쓰기",
	FULL_STOP = "저장 공간 부족시 녹화 중지",

	FILE_PREFIX = "파일 이름 머리말: ",
	SIGNAL_AUTO_UPLOAD = "(FTP)자동 업로드:",
	SIGNAL_UPLOAD_TIME = "(FTP)업로드 시간:",
	SIGNAL_HOST = "업로드 주소:",
	SIGNAL_PATH = "업로드 경로:",
	SIGNAL_USER = "(FTP)계정 업로드:",
	SIGNAL_PASSWORD = "(FTP)암호 업로드:",
	SIGNAL_UPLOAD = "저장 및 업로드",
	MSG_SAVE_UPLOAD_DONE = "업로드 성공",
	MSG_UPLOAD_FAIL = "오류: 업로드 실패!",
	TIP_UPLOAD_MSG = "업로드를 클릭하면 업로드가 완료될 때까지 기다리세요.",
	SIGNAL_HOUR = "때:",
	SIGNAL_MINUTE = "분:",
	SIGNAL_TIMING_PERIOD = "시간 주기:",
	SIGNAL_TIMING_DAY = "매일",
}
