--Language packet of wifi.
return {
	INVALID_WIFI_OBJ = "오류：유효하지 않은 WIFI 객체를 요청하고 있습니다",
	INTERNAL_ERROR = "내부 오류：WIFI 장치정보를 가져 오지 못했습니다",
	SAVED_CONNECTIONS = "저장된 WIFI 핫스팟 연결",
	UNKNOWN = "알 수 없음",	
	CURRENT_CONNECTION_MARK = "(현재 연결)",
	WIFI_OPEN = "열기",
	WIFI_WEP = "WEP",
	WIFI_ADHOC_PSK = "AdHoc WPA-PSK 암호화",
	WIFI_WPA_PSK = "암호화(PSK)",
	WIFI_WPA_EAP = "암호화(EAP)",
	WIFI_UNKNOWN_SEC = "알 수 없는 암호화 방법",
	INVALID_WIFI_SEC = "잘못된 WIFI 보안설정",
	DHCP_ADDRESS_SOLV = "DHCP 자동 획득",	
	MANUAL_ADDRESS_SOLV = "수동 IP",

	CONFIG = "구성",
	FORGET = "분실",
	CONNECT_THIS = "이 Wifi 연결",
	DISCONN_THIS = "연결 해제",

	NO_SAVED_CONNECTIONS = "(이 Wifi 연결 정보가 저장되어있지 않습니다)",

	REFRESH = "새로 고침",
	MANUAL_ADD_CONNECTION = "숨겨진 Wifi 수동으로 추가...",

	WIFI_SCANLIST = "검색된 Wifi 목록",
	CONNECT = "연결",

	NO_WIFI_SCANLIST = "(Wifi가 검색되지 않습니다)",

	ERRMSG_INVALID_CONNECTION = "WIFI 연결 오류",
	MSG_DELCONN_DONE = "연결이 제거되었습니다",
	ERRMSG_DELCONN_FAIL = "연결을 제거하지 못했습니다！",
	MSG_CON_DONE = "지정된 Wifi에 연결합니다",
	ERRMSG_CON_FAIL = "지정된 Wifi에 연결할 수 없습니다",

	MSG_DCON_DONE = "연결 끊김",
	ERRMSG_DCON_FAIL = "연결을 끊을 수 없습니다",

	MSG_SUCCESS = "성공",
	MSG_FAIL = "실패",
	DIALOG_OK = "확인",
	DIALOG_CANCEL = "취소",

	NOSAFE = "안전하지 않음",
	
	ERRMSG_INVALID_POST_ARGS = "잘못된 설정값！",
	MSG_SAVE_DONE = "설정이 저장되었습니다！",
	MSG_SAVE_FAIL = "설정을 저장하지 못했습니다！",
	SUBMIT = "설정",
	
	WIFI_SPEC_SET = "WIFI 고급 설정",
	DOMAIN_CODE = "국가/지역/코드: ",
    CODE_FCC = "FCC 사양",
    CODE_IC = "IC 사양",
    CODE_ETSI = "ETSI 사양",
    CODE_SPAIN = "스페인",
    CODE_FRANCE = "프랑스",
    CODE_MKK = "MKK 사양",
    CODE_MKK1 = "MKK1 사양",
    CODE_ISRAEL = "이스라엘",
    CODE_TELEC = "TELEC 사양",
    CODE_GLOBAL_DOAMIN = "글로벌(2.4G)",
    CODE_WORLD_WIDE_13 = "글로벌(2.4G，13채널)",
    CODE_TAIWAN = "대만(중국)",
    CODE_CHINA = "중국",
    CODE_SINGAPORE_INDIA_MEXICO = "싱가포르/인도/멕시코",
    CODE_KOREA = "한국",
    CODE_TURKEY = "터키",
    CODE_JAPAN = "일본",
    CODE_FCC_NO_DFS = "FCC 사양 - DFS 없음",
    CODE_JAPAN_NO_DFS = "일본 - DFS 없음",
    CODE_WORLD_WIDE_5G = "글로벌(2.4G/5.8G)",
    CODE_TAIWAN_NO_DFS = "대만(중국) - DFS 없음",

	ROAMING = "핫스팟에서 WIFI 로밍：",
	ENABLE = "열기",
	DISABLE = "닫기",

	RSSI_THRES = "같은 이름의 AP RSSI가 다른 경우：",
	RSSI_THRES_TAIL = "신호 품질이 좋은 AP로 자동 전환",

	SCAN_INTV = "스캔간격：",
	SECONDS = "초",

	SCAN_NOTE = "<b>참고</b>: 고주파 스캔은 권장되지 않습니다. WiFi를 스캔하면 일시적으로 전송이 중단됩니다. 동시에 '국가/지역/사양 '에서 올바른 지역/사양을 선택하는 것이 좋습니다. 장기적인 WiFi 전송 중단을 유발하는 과도한 채널 검색을 피하십시오！"
}

