--Language package of index.
return {
	LANGUAGE_NAMES = {
		["cn"] = "Chinês Simplificado",
		["tw"] = "Chinês Tradicional",
		["en"] = "Inglês",
		["jp"] = "Japonês",
		["kr"] = "Coreano",
		["pt"] = "Português",
	},
	SETREBOOT  = "Manutenção",

	DEFAULT_TITLE = "Gerenciamento de dispositivo",
	WELCOME = "Bem-vindo",
	LOGOUT = "Sair",
	SETUP = "Painel de Controle",
	SYSTEM_INFO = "Informação do Sistema",
	VERSION_INFO = "Versão",
	HELP = "Ajuda",
	BASIC_SETTING = "Configurações Básicas",
	DATETIME_SETTING = "Localização e Hora",
	EN_DATETIME_SETTING = "Localização/Hora",
	USERMAN = "Gestão de Usuários",
	RESTORE_FACTORY = "Restauração de Fábrica",
	FIRMWARE_UPGRADING = "Atualizar Firmware",
	AV_ADJUST = "Configurações de Áudio e Vídeo",
	EN_AV_ADJUST = "Configurações de Áudio e Vídeo",
	VIDEO_SOURCE = "Configurações de Entrada de Vídeo",
	AUDIO_SOURCE = "Configurações de Entrada de Áudio",
	AUDIO_GAIN = "Ajuste de Ganho de Áudio",
	OSD_SETTING = "Sobreposição Gráfica",
	OSD_SETTING2 = "Configurações de Sobreposição",
	IMG_MAN = "Gerenciamento de Imagens",
	NETWORK_SETTING = "Configurações de Rede",
	ARPSET = "Configurações de resoluções ARP",
	NETMAN = "Gerenciamento de rede",
	WEBCONFIG = "Serviço Web",
	STATICSET = "Static routing setting",
	ONVIFCONFIG = "Serviço Onvif",
	EASY_MAN = "Serviços de gerenciamento fáceis",
	TELNETCONFIG = "Serviço Telnet",
	
	--MEDIAPUB = "Parâmetros de publicação de mídia",
	PLATFORM_CONN = "Link da plataforma de mídia",

	ENCODER_SETTING = "Codificação e Stream",
	STREAM_SET = "Configuração e Codificação de Stream",
	EN_STREAM_SET = "Configuração e Codificação de Stream",
	AUDIO_ENGINE = "Mecanismo de Codificação de Áudio",
	SIP_SET = "Configurações SIP",
	
	RECORD_SETTING = "Gravar arquivo",
	RECORD_OPTIONS = "Gravar Configurações",
	RECORD_CONTROL = "Gravar Controle",

	NAS_MAN = "Armazenamento de Rede (NAS)",
	SERIAL_PTZ_SETTING = "Porta Serial e PTZ",
	SERIAL_PTZ = "Porta Serial e Configurações PTZ",
	PTZ_PANEL = "Painel de Controle PTZ",

	OVERLAY_SETTING = "Configurações de Sobreposição",
	QUICK_RESET = "Reinicialização rápida",
	LOGS_AND_DEBUG = "Logs e Depurar",
	REBOOT_DEVICE = "Reiniciar",

	SYSTEM_STATUS = "Informação do Sistema",
	SERIAL_NO = "Número do Serial.: ",
	HW_VERSION = "Versão do Hardware.: ",
	SW_VERSION = "Versão do Software.: ",
	FW_VERSION = "Versão da Firmware.: ",
	CHANGE_MY_PASS = "Mudar Senha",
	OK = "OK",
	CANCEL = "Cancelar",
	PASSWORD = "Nova Senha: ",
	CONFIRM_PASSWORD = "Confirmar Senha: ",
	
	PASSWORD_NO_MATCH = "Duas entradas não são correspondidas, tente novamente!",
	INVALID_USER_OR_PASS = "ERRO: Nome de usuário ou senha inválidos!",
	CHANGE_PASS_DONE = "Senha Alterada com Sucesso!",
	CHANGE_PASS_FAIL = "ERRO: Falha ao alterar senha!",
	PRESETS = "Predefinições",
	SAVE_PRESET = "Salvar predefinição...",
	LOAD_PRESET = "Carregar ou gerenciar predefinições", 
	PRESET_NAME = "Nome Predefinição: ",
	MY_PRESET = "MinhaPredefinicao",
	PRESET_DETAIL = "Opções de Salvamento: ",
	PRESET_NOTES = "<b>Sobre predefinições: </b> Você pode salvar as configurações atuais do codificador em uma predefinição, para que possa carregá-lo facilmente quando quiser as configurações. <br /> A predefinição deve apenas salvar suas configurações de codificação e configurações de fonte de áudio / vídeo, mas não salvar outras, por exemplo, configurações de rede, nome de usuário e senha, configurações de streaming, etc.",
	INVALID_PRESET_NAME = "Nome predefinido inválido (não insira espaços e caracteres especiais",
	INTERNAL_ERROR = "Erro interno",
	ADD_PRESET_DONE = "Salvar predefinição CONCLUÍDO.",
	ADD_PRESET_FAIL = "ERRO: Falha ao salvar predefinição!",
	MSG_SUCCESS = "Concluído",
	MSG_FAIL = "Falha",
	DIALOG_OK = "OK",
	VIDEO_SPECIAL = "Pré-processamento de vídeo (Corte/Dimensionamento/Rotação..)",
	VIDEO_SPECIAL_E1S = "Pré-processamento de vídeo (Corte/Rotação..)",
	VGA_MODELINES = "Resoluções VGA fora do padrão...",
	
	DEVELOPER_OPTIONS = "Desenvolvedor",
	DEVELOPER_API_DOC = "Documento API HTTP",
	CHANGE_DEFAULT_LANG = "Linguagem Padrão",
	USER_AND_PRIV = "Usuários e Privilégios",
	USER_MAN = "Gerenciador do Usuário",
	ROLE_MAN = "Regras e Privilégios",
	MAN_PLATFORM = "Gerenciamento Central",

	NDI_NAME_SET = "Configuração NDI",
	NDI_LICENSE = "Informações da Licença NDI.",
	ABOUT_NDI = "Sobre NewTek NDI",
	NDI_LICENSE_CONTENT = "Este produto usa a tecnologia NewTek NDI|HX e foi autorizado pela NewTek Inc. Usando a tecnologia NewTek NDI|HX, você pode tornar mais fácil para seu dispositivo gerenciar, descobrir, interconectar-se com outros dispositivos NDI em uma infraestrutura de rede existente e facilmente transmitir vídeo de alta qualidade e baixa latência. <br /> <br /> O uso da tecnologia NDI|HX em produtos Kiloview deve ser autorizado pelo Kiloview. Qualquer uso não autorizado da tecnologia NDI|HX é ilegal, violando os direitos legais do Kiloview e da NewTek. Tal violação será punida pelas leis chinesas e americanas. <br /> <br /> Kiloview é a marca registrada e o nome da empresa KILOVIEW Electronic Co., Ltd. Kiloview é o fabricante original deste produto. <br /> <br /> NewTek é a marca registrada e o nome da empresa NewTek, o inventor e proprietário das tecnologias NDI e NDI|HX. Como uma parceria, a NewTek concedeu à Kiloview o direito de usar as tecnologias NDI e NDI|HX em seus produtos.",
	NDI_DEVICE_NAME = "Nome do Dispositivo:",
	NDI_CHANNEL_NAME = "Nome do Canal:",

	NDI_GROUP_NAME = "Grupo",
    NDI_CONNECTION = "Conexão",
    TTL_ADDR = "Endereço Multicast",
    MASK_ADDR = "Máscara de sub-rede",
    CONNECTION_TCP = "TCP",
    CONNECTION_MULTICAST = "Multicast",
    ERRMSG_INVALID_POST_ARGS = "Erro nos argumentos!",
    MSG_SAVE_DONE = "Arquivo Salvo!",
	MSG_SAVE_FAIL = "Falha ao salvar!",
	GENERATE = "Gerar",
	DOWNLOAD = "Baixar",
	NDI_DISCOVERY_SERVER = "Descobrir Servidor",
	SAVELOCAL = "Salvar-nesta-máquina",
	OPEN = "NDI-HX-2",
	OLD_NDI = "NDI-HX-1",
	CLOSE = "Fechar",
	NDI_ENABLE = "Mudar NDI",
	SETHOSTNAME = "Definir Hostname",
	HOST_NAME = "Hostname",
	MAINTENANCE = "Maintenance Setting",
	BIND_MONITORING = "Plataforma de monitorização vinculativa",
  INTERCOM = "Voice Intercom",
  KILOLINK = "KiloLink Server",
  INTERCOM_TITLE="Voice Intercom Function",
  INTERCOM_PROTOCOL="Need to switch to HTTPS to use"
}
