--Language packet of streamlist.
return {
	ENCODING_STREAM = "Codificação e transmissão",
	MAIN_STREAM = "Stream principal H.264",
	SUB_STREAM = "Stream secundário H.264",
	SNAP_STREAM = "Print do Sinal de Entrada",
	ENCODER_SET = "Parâmetros do codificador",
	DISAUD_ON = "Desativar vídeo global: ON",
    DISAUD_OFF = "Desativar vídeo global: OFF",

	VIDEO = "Vídeo:",
	AUDIO_BUNDLE = "Pacote do mecanismo de áudio:",
	AUDIO_CHANNEL_NAMES = {
		[-1] = "(NENHUMA)",
		[0] = "(NENHUMA)",
		[1] = "Canal 1",
		[2] = "Canal 2",
		[3] = "Canal 3",
		[4] = "Canal 4"
    },
	CHANGE_BUNDLE = "Alterar ...",
	AUDIO_CODEC = "Codec de áudio:",
	AUDIO_CHANNELS = {
		[0] = "Nenhum",
		[1] = "Mono",
		[2] = "Estéreo"
},

	CHANGE_BUNDLE_TITLE = "Alterar o pacote de canais de codificação de áudio",
	CHANGE_BUNDLE_TIP = "AVISO: Todos os serviços de streaming devem forçar a REINICIALIZAÇÃO após você alterar o canal de áudio! Certifique-se disso!",

	SCALING_SIZE = "Tamanho da escala:",
	SCALING_DEFAULT = "Padrão",
	VIDEO_ACT_BITRATE = "Taxa de bits instantânea:",
	VIDEO_ACT_FRAMERATE = "Taxa de quadros instantânea:",
	AUDIO_ACT_BITRATE = "Taxa de bits:",
	AUDIO_ACT_SAMPLING = "Amostragem real:",
	NONE = "NENHUMA",

	RTSP_SERVICE = "RTSP",
	RTSP_PERSIS = "RTSP sempre inicia",
	RTSP_URL = "Acesso por:",
	RTSP_MULTICAST_URL = "Acesso multicast (se habilitado):",
	SRT_SERVICE = "Publicando SRT-TS",
	RTP_SERVICE = "RTP pushing",
	SRT_PERSIS = "SRT-TS sempre inicia",
	SRT_URL = "Acesso por:",
	SRT_MULTICAST_URL = "Acesso multicast (se habilitado):",

	ONLINE = "ON",
	OFFLINE = "OFF",
	ERROR = "ERRO",

	SET = "Configuração",

	SPROXY_SERVICE = "Publicação Sproxy",

	START = "Iniciar",
	STOP = "Parar",

	SERVICE_STOP_NOTICE = [[(Desabilitado manualmente ou sem ponto de publicação, serviço interrompido.)]],

	KPULL_SERVICE = "Serviço de mídia KMP",
	RTMP_PUSH_SERVICE = "Publicação RTMP",
	TS_PUSHING = "Publicação TS-UDP",
	HLS_SERVICE = "Serviço HLS",
	JUNSHI = "Plataforma JUNS (VGEMV)",

	SUBSTREAM_CLOSED_NOTICE = [[Stream secundário está desativado. Clique no ícone "Controle de múltiplos stream" no canto superior direito para ativar/desativar.]],
	DISABLED = "Desativado",
	CUSTOM = "Personalizado",
	REFRESH = "Atualizar",

	SERVICE_ERROR_NOTICE = "ERRO DE SISTEMA: Não foi possível obter o status do serviço",
	NO_OPERATION = "(Sem operações)",
	PUB_POINT = "Publicar ponto:",
	PUB_POINT_EMPTY = "(VAZIO)",

	ENCODE_MODE_SET_TITLE = "Controle de múltiplo stream",

	ENCODE_MODE = "Modo:",
	ENCODE_MAIN = "Único",
	ENCODE_MAIN_SUB = "Principal + Sub",
	ENCODE_MAIN_SUB_SNAP = "Principal + Secundário + JPEG (Snap)",
	ENCODE_MAIN_SNAP = "Principal + JPEG (print)",

	MSG_SUCCESS = "Defininido.",
	MSG_FAIL = "Falha ao definir!",

	DIALOG_OK = "OK",
	DIALOG_CANCEL = "Cancelar",
	
	ERROR_INVALID_STREAM_MODE = "Modo de múltiplos stream inválido, tente outra configuração.",

	STREAM_CONFIG = "Controle de múltiplo stream  ...",
	ADD_STREAM = "Adicionar um stream ...",

	ADD_STREAM_TITLE = "Adicionar um serviço de transmissão",
	REMOVE_STREAM_TITLE = "Remover este serviço de transmissão",
	REMOVE_STREAM_MSG = "Tem certeza que deseja remover este serviço de transmissão?",
	STREAM_TYPE = "Serviço de transmissão:",

	SUPPORT_SERVICE_TYPES = "",

	MSG_GETCONFIG_ERROR = "Impossível obter parâmetros de serviço, falha na operação!",
	MSG_HLS_GETCONFIG_ERROR = "Crie dois serviços de fluxo HLS no máximo, a operação falhou!",
	MSG_ADDSTREAM_DONE = "Adicionar serviço de stream CONCLUÍDO. Configure-o agora.",
	MSG_STREAM_FULL = "Máximo de 8 serviços de stream dinâmico suportados, agora todos são usados!",
	MSG_INVALID_ARGS = "Argumentos de solicitação inválidos",
	MSG_REMOVESTREAM_DONE = "Excluir serviço de transmissão CONCLUÍDO.",
	DELETE = "Excluir serviço de transmissão",

	START_RECORD = "Iniciar gravação",
	STOP_RECORD = "Parar gravação",

	UNKNOWN = "Desconhecido",
	SYS_ERROR = "Erro do sistema",

	RECORDING = "Gravando",
	STARTING = "Iniciando gravação ...",
	STOPPED = "Parado",
	STOPPING = "Parando ...",

	UNKNOWN_DISK_TYPE = "Tipo de disco desconhecido",
	DISK_TYPE_SDMMC = "SD/MMC",
	DISK_TYPE_USB = "Armazenamento USB",

	FILE_COUNT = "Arquivos",
	SIZE = "Tamanho Total",
	TIMELEN = "Vezes",

	RECORD_ERRORS = {
		["error"] = "ERRO",
		["error:start:nodisk"] = "Nenhum disco válido",
		["error:start:nospace"] = "Espaço em disco insuficiente",
		["error:recording:nospace"] = "Nenhum espaço em disco interrompido",
		["error:start:not-start"] = "Stream não iniciado",
		["error:start:not-exist"] = "Stream inválido",
		["error:start:no-source"] = "Fonte de mídia inválida",
		["error:start:start-fail"] = "Falha ao iniciar",
		["error:status-error:updat-record"] = "Erro de atualização"
	},

	RECORD_SERVICE = "Gravação",
	RECORD_STATUS = "Status de gravação",
	RECORD_SET = "Configurações de registro",

	RECORD_TO = "PARA",
	RECORD_FORMAT = "FORMATO",

	MEDIA_USERS = "Gerenciamento de usuários de mídia",
}
