﻿return {
  OK = "確定",
  DIALOG_OK = "確定",
  SERIAL_NO = "序號: ",
  RECORD_OPTIONS = "錄影選項",
  BASIC_SETTING = "基本設置",
  REBOOT_DEVICE = "設備重啟",
  RECORD_SETTING = "本地錄影",
  INVALID_PRESET_NAME = "預設名稱無效( 請不要輸入特殊字符和空格！)",
  QUICK_RESET = "快速復歸",
  PLATFORM_CONN = "平臺接入參數",
  SETREBOOT ="設備維護",

  MSG_SUCCESS = "成功",
  SYSTEM_STATUS = "系統狀態",
  INVALID_USER_OR_PASS = "使用者名稱或密碼無效，無法修改密碼",
  CHANGE_PASS_FAIL = "修改密碼失敗",
  VERSION_INFO = "版本資訊",
  SYSTEM_INFO = "系統資訊",
  ADD_PRESET_DONE = "保存預設配置成功。",
  INTERNAL_ERROR = "內部錯誤",
  ADD_PRESET_FAIL = "錯誤：保存預設配置失敗",
  LANGUAGE_NAMES = {
    tw = "繁體中文",
    cn = "簡體中文",
    en = "English(英文)",
    jp = "日本語",
    kr = "韓語",
    pt = "葡萄牙語"
  },
  NETMAN = "網路介面管理",
  FW_VERSION = "韌體版本: ",
  CHANGE_PASS_DONE = "修改密碼成功",
  AUDIO_ENGINE = "音頻編碼設置",
  VGA_MODELINES = "加入非標準VGA解析度支援",
  DATETIME_SETTING = "區域時間設置",
  SETUP = "訊息看板",
  PASSWORD = "新密碼: ",
  DEVELOPER_OPTIONS = "開發人員選項",
  MSG_FAIL = "失敗",
  RECORD_CONTROL = "錄影控制",
  DEFAULT_TITLE = "設備管理中心",
  PRESET_NOTES = "<b>關於預設參數：</b> 預設參數指的是：可以將目前編碼器配置參數保存起來，以後需要的時候，可以快速地載入這些配置。<br />預設參數會保存您目前的視音頻編碼參數、視音頻來源設置，不會保存其它參數，像網路設置、使用者名稱密碼、多媒體服務參數等。",
  PRESETS = "預設配置",
  PRESET_NAME = "預設配置名稱: ",
  AUDIO_GAIN = "音頻增益調整",
  PRESET_DETAIL = "保存設置: ",
  DEVELOPER_API_DOC = "HTTP API檔案",
  CHANGE_DEFAULT_LANG = "預設語言",
  AV_ADJUST = "視頻&amp;音頻調整",
  WELCOME = "歡迎",
  WEBCONFIG = "Web服務設置",
  ONVIFCONFIG = "Onvif服務設定",
  TELNETCONFIG = "Telnet服務設定",
  LOGS_AND_DEBUG = "事件記錄和調整",
  EASY_MAN = "簡易管理功能",
  CHANGE_MY_PASS = "修改密碼",
  FIRMWARE_UPGRADING = "韌體升級",
  LOAD_PRESET = "管理或載入預設配置",
  HELP = "幫助",
  OVERLAY_SETTING = "疊加設置",
  HW_VERSION = "硬體版本: ",
  VIDEO_SPECIAL = "視頻前置處理(裁切/縮放/旋轉...)",
  VIDEO_SPECIAL_E1S = "視頻前置處理(裁切/旋轉...)",
  ENCODER_SETTING = "編碼和媒體",
  SW_VERSION = "軟體版本: ",
  NETWORK_SETTING = "網路和服務設置",
  MY_PRESET = "我的預置",
  CANCEL = "取消",
  RESTORE_FACTORY = "恢復預設設置",
  OSD_SETTING = "文字/圖像和時間疊加",
  OSD_SETTING2 = "疊加設置",
  LOGOUT = "退出登入",
  USERMAN = "使用者管理",
  CONFIRM_PASSWORD = "再次確認新密碼: ",
  STREAM_SET = "編碼和串流參數設置",
  SIP_SET = "SIP參數設定",
  AUDIO_SOURCE = "音頻來源和音量調整",
  PASSWORD_NO_MATCH = "兩次輸入的密碼不一致！請重新輸入。",
  SAVE_PRESET = "保存目前配置...",
  VIDEO_SOURCE = "視頻來源選擇和調整",

  SERIAL_PTZ_SETTING = "連接埠和PTZ",
  SERIAL_PTZ = "連接埠和PTZ設置",
  PTZ_PANEL = "PTZ控制面板",
  USER_AND_PRIV = "使用者和權限",
  USER_MAN = "使用者管理",
  ROLE_MAN = "角色和權限",
  MAN_PLATFORM = "連接到管理中心",

	NDI_NAME_SET = "NDI設置",
	NDI_LICENSE = "NDI授權訊息",
	ABOUT_NDI = "關於 NewTek NDI",
	NDI_LICENSE_CONTENT = "本產品使用了NewTek NDI|HX技術，並已獲得 NewTek 的技術授權。使用NewTek NDI|HX技術，可以讓您的設備在已有的網路基礎設施上更容易管理、發現、與其它NDI設備互連，並輕鬆傳輸高品質、低延時的視頻內容。<br /><br />在BENESTON系列產品上使用NDI|HX技術必須獲得授權。任何未經授權使用NDI|HX技術的行為都是非法的，既侵犯了BENESTON公司合法權利，也侵犯了NewTek公司的合法權利，這種侵權行為將受到法律的制裁。<br /><br />BENESTON是鉑旭企業股份有限公司的註冊商標和公司名稱，BENESTON是本產品的原始製造商。<br /><br />NewTek是美國NewTek公司的註冊商標和公司名稱，NewTek是NDI和NDI|HX技術的發明者和擁有者，作為合作夥伴關係，NewTek已向BENESTON授予了在產品中使用NDI和NDI|HX技術的權利。",
	NDI_DEVICE_NAME = "設備名稱:",
	NDI_CHANNEL_NAME = "頻道名稱:",
	NAS_MAN = "網路儲存(NAS)",
  IMG_MAN = "增加圖片管理",
  
  NDI_GROUP_NAME = "組",
  NDI_CONNECTION = "連接",
  TTL_ADDR = "廣播位址",
  MASK_ADDR = "子網路遮罩",
  CONNECTION_TCP = "出廠值",
  CONNECTION_MULTICAST = "廣播",
  ERRMSG_INVALID_POST_ARGS = "參數有誤！",
  MSG_SAVE_DONE = "保存成功！",
  MSG_SAVE_FAIL = "保存失败！",
  GENERATE = "生成",
  NDI_DISCOVERY_SERVER = "發現伺服器",
  OPEN = "NDI-HX-2",
  OLD_NDI = "NDI-HX-1",
  CLOSE = "關閉",
  NDI_ENABLE = "NDI 選擇",
  SETHOSTNAME = "主機名稱",
  HOST_NAME = "設備名稱",
  ARPSET = "ARP解析設置",
  STATICSET = "靜態路由設置",
  NETLINK = "連接到通訊伺服器",
  DOWNLOAD = "下載",
  SAVELOCAL = "保存到本機",
  SerialMAC = "序號和MAC地址",
  MAINTENANCE ="設備維護",
  BIND_MONITORING = "綁定監控平臺",
  INTERCOM = "語音對講",
  KILOLINK = "KiloLink Server",
  INTERCOM_TITLE="語音對講功能",
  INTERCOM_PROTOCOL="需要切換到HTTPS才能使用"
}
