#!/bin/sh

kernel_ver=`/bin/uname -r`

if /usr/bin/test -d /sys/module/ambarella_config/parameters; then
	config_dir=/sys/module/ambarella_config/parameters
fi

if /usr/bin/test "$config_dir" != "" ; then
	/bin/echo -1 > $config_dir/board_vin0_vsync_irq_gpio
fi

#Install the ECHI usb driver to support USB 2.0
/sbin/modprobe ehci-hcd

#Install the generic decoder driver
/sbin/modprobe generic_decoder

#Enable the i2c device interfaces.
/sbin/modprobe i2c-dev

#Enable USB gadget network.
/sbin/modprobe g_ether

#Close the watchdog
/sbin/wdog disable

exit 0

