--[==[

The UNIX Co-Socket for CoAF (Co-Application Framework)

The cosocket module is similar to lua-socket, but, it works
asynchronously. If you are calling cosocket APIs in a 
coroutine context and called API may be blocked, it 
should yield current coroutine, util unblocked or
timeouted, it returns.

The cosocket module depends 'lua-ev' module.

Copyright (C) 2018, KILOVIEW Electronics, Co., Ltd.

]==]
local domain_socket = require "socket.unix"

return function()
	local tcp_m = require "cosocket.tcp"
	local sock, err = domain_socket()
	if not sock then
		return sock, err
	else
		return tcp_m.build_socket(sock,"unix")
	end
end
