#!/bin/sh

export PROD_ID="REN-2"
export TARGET_TMP_DIR="/tmp/.upgrade_tmp"

export SWVER="4.8.2561"
export LUA_VERSION="5.3"

export ROOT_REQ_KB="56916"
export DATA_REQ_KB="18952"
export UPGRADE_RETURNS=1

#For package patchs using:
export ROOTFS=
export DATAFS=/data

LARGEST_ROOT_FILE=0
LARGEST_DATA_FILE=0

### All header actions before update here:

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/bsp_kiloview_rseries/2.5.2-816f5d3/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/toolchain-external/0.1-undef/package.tgz
if [ $LARGEST_ROOT_FILE -lt 100 ]; then LARGEST_ROOT_FILE=100; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/alsa-lib/1.1.0/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/expat/2.1.0/package.tgz
if [ $LARGEST_ROOT_FILE -lt 108 ]; then LARGEST_ROOT_FILE=108; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/busybox/1.24.2/package.tgz
if [ $LARGEST_ROOT_FILE -lt 688 ]; then LARGEST_ROOT_FILE=688; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/zlib/1.2.8/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/kmod/21/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libcap/2.22/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/ncurses/5.9/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/util-linux/2.27.1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 196 ]; then LARGEST_ROOT_FILE=196; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/systemd/228/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/dbus/1.10.6/package.tgz
if [ $LARGEST_ROOT_FILE -lt 236 ]; then LARGEST_ROOT_FILE=236; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libdaemon/0.14/package.tgz
if [ $LARGEST_ROOT_FILE -lt 20 ]; then LARGEST_ROOT_FILE=20; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libffi/3.2.0/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/pcre/8.38/package.tgz
if [ $LARGEST_ROOT_FILE -lt 228 ]; then LARGEST_ROOT_FILE=228; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libglib2/2.41.0/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/avahi/0.7/package.tgz
if [ $LARGEST_ROOT_FILE -lt 176 ]; then LARGEST_ROOT_FILE=176; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lua/5.3.2/package.tgz
if [ $LARGEST_ROOT_FILE -lt 152 ]; then LARGEST_ROOT_FILE=152; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/coxpcall/1.15.0-1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/dbus-cpp/0.9.0/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/dhcpcd/6.10.1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/dnsmasq/2.75/package.tgz
if [ $LARGEST_ROOT_FILE -lt 240 ]; then LARGEST_ROOT_FILE=240; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/ssh_dropbear/2019.78.1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 340 ]; then LARGEST_ROOT_FILE=340; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/fdk-aac/0.1.4/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/ffmpeg/3.3.6.8/package.tgz
if [ $LARGEST_ROOT_FILE -lt 2116 ]; then LARGEST_ROOT_FILE=2116; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libpng/1.6.21/package.tgz
if [ $LARGEST_ROOT_FILE -lt 144 ]; then LARGEST_ROOT_FILE=144; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/freetype/2.9/package.tgz
if [ $LARGEST_ROOT_FILE -lt 480 ]; then LARGEST_ROOT_FILE=480; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libnl/3.2.27/package.tgz
if [ $LARGEST_ROOT_FILE -lt 280 ]; then LARGEST_ROOT_FILE=280; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/openssl/1.0.2g/package.tgz
if [ $LARGEST_ROOT_FILE -lt 1340 ]; then LARGEST_ROOT_FILE=1340; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/hostapd/2.5/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libjpeg/9b/package.tgz
if [ $LARGEST_ROOT_FILE -lt 176 ]; then LARGEST_ROOT_FILE=176; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libxml2/2.9.3/package.tgz
if [ $LARGEST_ROOT_FILE -lt 1052 ]; then LARGEST_ROOT_FILE=1052; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/imagemagick/6.9.7-10/package.tgz
if [ $LARGEST_ROOT_FILE -lt 3092 ]; then LARGEST_ROOT_FILE=3092; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/iw/4.3/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libev/4.22/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/cdbus/1.0.0-master/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/l2dbus/1.0.0-master/package.tgz
if [ $LARGEST_ROOT_FILE -lt 132 ]; then LARGEST_ROOT_FILE=132; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lanes/1.0.0-master/package.tgz
if [ $LARGEST_ROOT_FILE -lt 64 ]; then LARGEST_ROOT_FILE=64; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libsamplerate/0.1.8/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/live555/9016.01.29.01-kiloview/package.tgz
if [ $LARGEST_ROOT_FILE -lt 1052 ]; then LARGEST_ROOT_FILE=1052; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lua-cjson/2.1.0-1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 20 ]; then LARGEST_ROOT_FILE=20; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lua-ev/v1.4/package.tgz
if [ $LARGEST_ROOT_FILE -lt 28 ]; then LARGEST_ROOT_FILE=28; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lua-iconv/7-1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 8 ]; then LARGEST_ROOT_FILE=8; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lua-periphery/1.0.6-1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 68 ]; then LARGEST_ROOT_FILE=68; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/luafilesystem/1.6.3-1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 12 ]; then LARGEST_ROOT_FILE=12; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/luaposix/33.3.1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 112 ]; then LARGEST_ROOT_FILE=112; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/luasocket/3.0rc1-1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 40 ]; then LARGEST_ROOT_FILE=40; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/dbus-glib/0.106/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libgudev/220/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libmbim/1.22.0/package.tgz
if [ $LARGEST_ROOT_FILE -lt 352 ]; then LARGEST_ROOT_FILE=352; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libqmi/1.24.10/package.tgz
if [ $LARGEST_ROOT_FILE -lt 2824 ]; then LARGEST_ROOT_FILE=2824; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/modem-manager/1.5.8/package.tgz
if [ $LARGEST_ROOT_FILE -lt 1572 ]; then LARGEST_ROOT_FILE=1572; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/pppd/2.4.7/package.tgz
if [ $LARGEST_ROOT_FILE -lt 256 ]; then LARGEST_ROOT_FILE=256; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/wireless_tools/30.pre9/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libtasn1/4.6/package.tgz
if [ $LARGEST_ROOT_FILE -lt 52 ]; then LARGEST_ROOT_FILE=52; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/gmp/6.0.0/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/nettle/3.2/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/gnutls/3.4.9/package.tgz
if [ $LARGEST_ROOT_FILE -lt 896 ]; then LARGEST_ROOT_FILE=896; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libgpg-error/1.10/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libgcrypt/1.6.1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libndp/v1.4/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/popt/1.16/package.tgz
if [ $LARGEST_ROOT_FILE -lt 40 ]; then LARGEST_ROOT_FILE=40; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/readline/6.2/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/slang/2.3.0/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/newt/0.52.18/package.tgz
if [ $LARGEST_ROOT_FILE -lt 60 ]; then LARGEST_ROOT_FILE=60; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/network-manager/1.0.10/package.tgz
if [ $LARGEST_ROOT_FILE -lt 1540 ]; then LARGEST_ROOT_FILE=1540; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/ntfs-3g/2015.3.14/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/pjproject/2.6/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/pjproject_umedia/2.6/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/rtmpdump/0.1-a107cef9/package.tgz
if [ $LARGEST_ROOT_FILE -lt 100 ]; then LARGEST_ROOT_FILE=100; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/srt/1.4.1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 576 ]; then LARGEST_ROOT_FILE=576; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libusb/1.0.19/package.tgz
if [ $LARGEST_ROOT_FILE -lt 72 ]; then LARGEST_ROOT_FILE=72; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/usb_modeswitch/2.2.6/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/usb_modeswitch_data/20151101/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libplist/1.12/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libusbmuxd/1.0.10/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libimobiledevice/1.2.0/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/usbmuxd/1.1.0/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libiconv/1.14/package.tgz
if [ $LARGEST_ROOT_FILE -lt 928 ]; then LARGEST_ROOT_FILE=928; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/3rdparty_libtools_for_encoder/0.4-3bf0ca2/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/encoder_upgrade_service/2.2-f6d89b4/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libosports/1.0-2fb0fb1/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lib_lua_bind/1.0-b2abd5f/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libcoevent/1.0-fc95405/package.tgz
if [ $LARGEST_ROOT_FILE -lt 28 ]; then LARGEST_ROOT_FILE=28; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_coevent/1.0-fc95405/package.tgz
if [ $LARGEST_ROOT_FILE -lt 32 ]; then LARGEST_ROOT_FILE=32; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_cocrypto/1.0-c373dd1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 16 ]; then LARGEST_ROOT_FILE=16; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/coaf_framework/1.2-42c63df/package.tgz
if [ $LARGEST_ROOT_FILE -lt 40 ]; then LARGEST_ROOT_FILE=40; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/coaf_coserver/1.2-fc95405/package.tgz
if [ $LARGEST_ROOT_FILE -lt 16 ]; then LARGEST_ROOT_FILE=16; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_coavahi/1.2-67cbcca/package.tgz
if [ $LARGEST_ROOT_FILE -lt 68 ]; then LARGEST_ROOT_FILE=68; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/coaf_patch_for_encoders/1.2-4d0bd93/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/autostart_coaf_coserver/1.1-ab320cb/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lma_kiloview_lualibs/1.1-aead1b1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 40 ]; then LARGEST_ROOT_FILE=40; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libmoon-1-luabind/1.0-b2abd5f/package.tgz
if [ $LARGEST_ROOT_FILE -lt 20 ]; then LARGEST_ROOT_FILE=20; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_configuredb/1.1-d16889c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 116 ]; then LARGEST_ROOT_FILE=116; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/zip/30/package.tgz
if [ $LARGEST_ROOT_FILE -lt 208 ]; then LARGEST_ROOT_FILE=208; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/unzip/60/package.tgz
if [ $LARGEST_ROOT_FILE -lt 172 ]; then LARGEST_ROOT_FILE=172; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/kiloview_ext_lualibs/2.1-edb5528/package.tgz
if [ $LARGEST_ROOT_FILE -lt 16 ]; then LARGEST_ROOT_FILE=16; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libosd2/2.1.2-2fdc330/package.tgz
if [ $LARGEST_ROOT_FILE -lt 64 ]; then LARGEST_ROOT_FILE=64; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_osd2/2.1.2-2fdc330/package.tgz
if [ $LARGEST_ROOT_FILE -lt 56 ]; then LARGEST_ROOT_FILE=56; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/util_yuv2raw/0.1-385a2af/package.tgz
if [ $LARGEST_ROOT_FILE -lt 12 ]; then LARGEST_ROOT_FILE=12; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/image_manager_service/1.1-192d827/package.tgz
if [ $LARGEST_ROOT_FILE -lt 12 ]; then LARGEST_ROOT_FILE=12; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/watch_dog_service/1.0-385a2af/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_avin_bridge_driver/1.0-385a2af/package.tgz
if [ $LARGEST_ROOT_FILE -lt 60 ]; then LARGEST_ROOT_FILE=60; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_sii902x_driver/1.0-d16889c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 92 ]; then LARGEST_ROOT_FILE=92; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_mdin3xx_driver/1.3-74383e1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 148 ]; then LARGEST_ROOT_FILE=148; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_gspi_driver/1.0-d16889c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 36 ]; then LARGEST_ROOT_FILE=36; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_gio_periphery/1.0-d16889c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 32 ]; then LARGEST_ROOT_FILE=32; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/codec_service/4.4.8-4894205/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 116 ]; then LARGEST_DATA_FILE=116; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libcrossbuf2/2.2-befa8b5/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libKMP/0.1-481504a/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/opus/1.1.2/package.tgz
if [ $LARGEST_ROOT_FILE -lt 220 ]; then LARGEST_ROOT_FILE=220; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/shine/3.1.2/package.tgz
if [ $LARGEST_ROOT_FILE -lt 44 ]; then LARGEST_ROOT_FILE=44; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lame/3.100/package.tgz
if [ $LARGEST_ROOT_FILE -lt 256 ]; then LARGEST_ROOT_FILE=256; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/ndi_sdk/4.5.2/package.tgz
if [ $LARGEST_ROOT_FILE -lt 2056 ]; then LARGEST_ROOT_FILE=2056; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/libstreaming_core/4.1.6/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lib_c_lua_event/1.0-d16889c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 40 ]; then LARGEST_ROOT_FILE=40; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_levent/1.0-d16889c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 28 ]; then LARGEST_ROOT_FILE=28; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/lmo_kiloview_media_core/4.1.6/package.tgz
if [ $LARGEST_ROOT_FILE -lt 3628 ]; then LARGEST_ROOT_FILE=3628; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_3rd_interaction/1.0-d16889c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 72 ]; then LARGEST_ROOT_FILE=72; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/record_manager_service/1.3-bc6285a/package.tgz
if [ $LARGEST_ROOT_FILE -lt 36 ]; then LARGEST_ROOT_FILE=36; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/record_manager_client_utils/1.0-d16889c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/nas_manager_service/1.0-2e45e99/package.tgz
if [ $LARGEST_ROOT_FILE -lt 8 ]; then LARGEST_ROOT_FILE=8; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/streamer_service/4.8.8-7ed5020/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 60 ]; then LARGEST_DATA_FILE=60; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/rtwpriv/2.0.20151130/package.tgz
if [ $LARGEST_ROOT_FILE -lt 8 ]; then LARGEST_ROOT_FILE=8; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/network_daemon_service/1.6.4-78a030b/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 68 ]; then LARGEST_DATA_FILE=68; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_linux_account/1.0-d16889c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 16 ]; then LARGEST_ROOT_FILE=16; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/openresty_server/1.11.2.4/package.tgz
if [ $LARGEST_ROOT_FILE -lt 1032 ]; then LARGEST_ROOT_FILE=1032; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/iperf3/3.1.1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 124 ]; then LARGEST_ROOT_FILE=124; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/web_daemon_service/2.6-43fb7c0/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 20 ]; then LARGEST_DATA_FILE=20; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lma_encoder_bus_operations/1.1-ab320cb/package.tgz
if [ $LARGEST_ROOT_FILE -lt 32 ]; then LARGEST_ROOT_FILE=32; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/io_led_service/1.5-f3ac298/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 16 ]; then LARGEST_DATA_FILE=16; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/__private/libstdsoap2/2.0-d16889c/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/__private/libSoapOnvifServer/2.0-d16889c/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/__private/libSoapOnvifClient/2.0-d16889c/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/__private/libOnvif2Lua/2.0-d16889c/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/onvif_library/2.0-d16889c/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_onvif_service/2.0-d16889c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 8544 ]; then LARGEST_ROOT_FILE=8544; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_simple_network_helper/1.0-d7c8631/package.tgz
if [ $LARGEST_ROOT_FILE -lt 20 ]; then LARGEST_ROOT_FILE=20; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/lma_ptz_control/1.2-f1dff0d/package.tgz
if [ $LARGEST_ROOT_FILE -lt 8 ]; then LARGEST_ROOT_FILE=8; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/onvif_service/1.3-cd71937/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 28 ]; then LARGEST_DATA_FILE=28; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/web_lua_patch/1.1/package.tgz
if [ $LARGEST_ROOT_FILE -lt 36 ]; then LARGEST_ROOT_FILE=36; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/web_ui/3.9.8-c25403d/package.tgz
if [ $LARGEST_ROOT_FILE -lt 12 ]; then LARGEST_ROOT_FILE=12; fi
if [ $LARGEST_DATA_FILE -lt 1644 ]; then LARGEST_DATA_FILE=1644; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/http_api_docs/3.3-51d0a00/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 96 ]; then LARGEST_DATA_FILE=96; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/encoder_general_filesys_externsion/4.5.4-e2f2deb/package.tgz
if [ $LARGEST_ROOT_FILE -lt 148 ]; then LARGEST_ROOT_FILE=148; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/load_avio_driver/1.0-385a2af/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/rtc_sync_service/1.0-385a2af/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/E_series_features/1.0-0664043/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/REN-2.features/1.0-9771cb4/package.tgz
if [ $LARGEST_ROOT_FILE -lt 8 ]; then LARGEST_ROOT_FILE=8; fi
if [ $LARGEST_DATA_FILE -lt 8 ]; then LARGEST_DATA_FILE=8; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/bootloader_kiloview_rseries/2.5.1-816f5d3/package.tgz
if [ $LARGEST_ROOT_FILE -lt 16 ]; then LARGEST_ROOT_FILE=16; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/libpicoquic/1.0-b10e2b0/-NONE-.manifest
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/libklnk/0.2-e4b6665/package.tgz
if [ $LARGEST_ROOT_FILE -lt 348 ]; then LARGEST_ROOT_FILE=348; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/libmsgpack/4.0.0-c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 16 ]; then LARGEST_ROOT_FILE=16; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/libklnkcpp/0.2-8f698c6/package.tgz
if [ $LARGEST_ROOT_FILE -lt 160 ]; then LARGEST_ROOT_FILE=160; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/lmo_klnk_forward/0.2-8f698c6/package.tgz
if [ $LARGEST_ROOT_FILE -lt 124 ]; then LARGEST_ROOT_FILE=124; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/lmo_httpclient/1.0-32d67e6/package.tgz
if [ $LARGEST_ROOT_FILE -lt 84 ]; then LARGEST_ROOT_FILE=84; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/web_ui_DiscoveryRE/1.0.1-c4a5299/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 2520 ]; then LARGEST_DATA_FILE=2520; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/DiscoverRE/1.1.1-6b98a7c/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 12 ]; then LARGEST_DATA_FILE=12; fi

#The largest files from package /solar/projects/BUILD_OUT/PREBUILD_PACKAGES/web_ui_kilolink_client/1.0.1-7548231/package.tgz
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 2548 ]; then LARGEST_DATA_FILE=2548; fi

#The largest files from package /solar/projects/BUILD_OUT/PACKAGES/kilolinkClient/1.1.8-43a2e4e/package.tgz
if [ $LARGEST_ROOT_FILE -lt 4 ]; then LARGEST_ROOT_FILE=4; fi
if [ $LARGEST_DATA_FILE -lt 24 ]; then LARGEST_DATA_FILE=24; fi

#The largest files from package -
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package -
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package -
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package -
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package -
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi

#The largest files from package -
if [ $LARGEST_ROOT_FILE -lt 0 ]; then LARGEST_ROOT_FILE=0; fi
if [ $LARGEST_DATA_FILE -lt 0 ]; then LARGEST_DATA_FILE=0; fi


#!/bin/sh
export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin
mkdir -p /data/update_log
mkdir -p $TARGET_TMP_DIR/_UPGRADE

updatetime=`date "+%Y-%m-%d %H:%M:%S"`
updatetimecode=`date "+%Y%m%d%H%M"`
WITH_WARNING=0
WITH_ERROR=0
logfile="/data/update_log/$PROD_ID-$SWVER-$updatetimecode.log"

echo "Upgrade to Software version $SWVER..." > $logfile
echo "Upgrade time: $updatetime" >> $logfile

#NOTE: Must disable watch-dog while upgrading!
if [ -x /sbin/wdog ]; then
	/sbin/wdog disable
	echo "Disabled watch-dog while upgrading." >> $logfile
fi

echo "------------------------------------" >> $logfile

if [ $# -gt 0 ]; then
    cd $1
else
    cd /data/update
fi

tar xzf ./patch.tar.gz -C $TARGET_TMP_DIR/_UPGRADE 
if [ $? -ne 0 ]; then
	echo "Upgrading fail! Error to extract the patch file!" >> $logfile
	rm -Rf $TARGET_TMP_DIR
	exit 1
fi

touch_root_sz=0
touch_data_sz=0

if [ -f ./touch.files ]; then
	cccc=`cat ./touch.files | grep -v '^/data/' | wc -l`
	if [ $cccc -gt 0 ]; then
		touch_root_sz=`cat ./touch.files | grep -v '^/data/' | xargs du -k 2>/dev/null | sed -n 's/^\([0-9]*\)[ \t]*.*$/\1/p' | awk 'BEGIN {sum=0} {sum+=$1} END {print sum}'`
		if [ -z "$touch_root_sz" ]; then
			touch_root_sz=0
		fi
	fi

	cccc=`cat ./touch.files | grep '^/data/' | wc -l`
	if [ $cccc -gt 0 ]; then
		touch_data_sz=`cat ./touch.files | grep '^/data/' | xargs du -k 2>/dev/null | sed -n 's/^\([0-9]*\)[ \t]*.*$/\1/p' | awk 'BEGIN {sum=0} {sum+=$1} END {print sum}'`
		if [ -z "$touch_data_sz" ]; then
			touch_data_sz=0
		fi
	fi
fi

rm -Rf ./patch.tar.gz ./touch.files
cd $TARGET_TMP_DIR	#Change to target position

getDiskFree()
{
	#Because the K2E busybox system only support human format
	local freeSpaces=`df -h $1 | sed 1d | awk '{print $4}'`
	if [ "${freeSpaces/G/}" != "${freeSpaces}" ]; then
		#Is GB
		freeSpaces=${freeSpaces/G/}
		freeSpaces=`lua -e "print(math.floor($freeSpaces * 1024 * 1024))"`
	elif [ "${freeSpaces/M/}" != "${freeSpaces}" ]; then
		#Is MB
		freeSpaces=${freeSpaces/M/}
		freeSpaces=`lua -e "print(math.floor($freeSpaces * 1024))"`
	elif [ "${freeSpaces/K/}" != "${freeSpaces}" ]; then
		#Is KB
		freeSpaces=${freeSpaces/K/}
		freeSpaces=`lua -e "print(math.floor($freeSpaces))"`
	fi
	echo $freeSpaces
	exit 0
}

root_free_sz=`getDiskFree /`
data_free_sz=`getDiskFree /data`

root_free_final_sz=`expr $root_free_sz + $touch_root_sz - $LARGEST_ROOT_FILE - 2048`	#Keep 2MB at least
data_free_final_sz=`expr $data_free_sz + $touch_data_sz - $LARGEST_DATA_FILE - 2048`	#Keep 2MB at least

echo "ROOT: Require $ROOT_REQ_KB KB, valid $root_free_final_sz KB (free:$root_free_sz + drop/overwrite:$touch_root_sz - largest-update-file:$LARGEST_ROOT_FILE - reserve:2048)." >> $logfile
echo "DATA: Require $DATA_REQ_KB KB, valid $data_free_final_sz KB (free:$data_free_sz + drop/overwrite:$touch_data_sz - largest-update-file:$LARGEST_DATA_FILE - reserve:2048)." >> $logfile

if [ $root_free_final_sz -lt $ROOT_REQ_KB -o $data_free_final_sz -lt $DATA_REQ_KB ]; then
	echo "ERROR: Insufficent disk spaces" >> $logfile
	exit 1
fi

upgrade()
{
	if [ -d "$TARGET_TMP_DIR/_UPGRADE/fakeroot" ]; then
		cp -Rf "$TARGET_TMP_DIR/_UPGRADE/fakeroot/"* / >> $logfile 2>&1
	fi

	if [ -d "$TARGET_TMP_DIR/_UPGRADE/datafs" ]; then
		if [ ! -d /data ]; then
			mkdir /data
		fi
		cp -Rf "$TARGET_TMP_DIR/_UPGRADE/datafs/"* /data/ >> $logfile 2>&1
	fi
	return 0
}

DROP_FILE()
{
	#This is a special problem, for OEM customers, some key files cannot be deleted:
	if [ "$1" = "/usr/share/lua/5.3/kiloview/configManager.lua" ]; then
		return 0
	fi

	#Wildcard.
	if [ "${1/[\*\?]/}" != "$1" ]; then
		rm -Rf $1
	else
    	rm -Rf "$1"
	fi
    if [ $? -ne 0 ]; then
		#echo "WARNING: Unable to drop unused item [$1]." >> $logfile
		WITH_WARNING=`expr $WITH_WARNING + 1`
		return 1
    else
        return 0
	fi
}

DROP_SYMLINK()
{
	#Wildcard.
	if [ "${1/[\*\?]/}" != "$1" ]; then
		rm -Rf $1
	else
    	rm -Rf "$1"
	fi
    if [ $? -ne 0 ]; then
		#echo "WARNING: Unable to drop unused symlink item [$1]." >> $logfile
		WITH_WARNING=`expr $WITH_WARNING + 1`
		return 1
    else
        return 0
	fi
}

DROP_DIR()
{
	#Wildcard.
	if [ "${1/[\*\?]/}" != "$1" ]; then
    	#NOTE: if dir is not empty, don't force remove it.
    	rmdir $1 || true
	else
    	#NOTE: if dir is not empty, don't force remove it.
    	rmdir "$1" || true
	fi
    return 0
}

SET_FEATURE()
{
	local THISF
	for THISF in /usr/share/lua/$LUA_VERSION/features.lua /usr/local/openresty/lualib/features.lua; do
		if [ ! -f $THISF ]; then
			mkdir -p $(dirname $THISF)
			echo 'pcall(require, "oem")' > $THISF
			echo 'local _flag, FEATURES = pcall(require, "global_features")' >> $THISF
			echo 'if not _flag then' >> $THISF
			echo '    FEATURES = {}' >> $THISF
			echo 'elseif type(FEATURES) ~= "table" then' >> $THISF
			echo '    FEATURES = _G' >> $THISF
			echo 'end' >> $THISF
			echo "FEATURES.$1 = $2" >> $THISF
			echo "return FEATURES" >> $THISF
		else
			mv -f $THISF ${THISF}.old
			cat ${THISF}.old | (
				while read -r line; do
					if [ "${line/FEATURES.$1/}" != "$line" ]; then
						true
					elif [ "${line/return/}" != "$line" ]; then
						echo "FEATURES.$1 = $2" >> $THISF
						echo "$line" >> $THISF
					else
						echo "$line" >> $THISF
					fi
				done
			)
		fi
	done
	return 0
}

REMOVE_FEATURE()
{
	local THISF
	for THISF in /usr/share/lua/$LUA_VERSION/features.lua /usr/local/openresty/lualib/features.lua; do
		if [ ! -f $THISF ]; then
			return 0
		else
			mv $THISF ${THISF}.old
			cat ${THISF}.old | (
				while read -r line; do
					if [ "${line/FEATURES.$1/}" != "$line" ]; then
						true
					else
						echo "$line" >> $THISF
					fi
				done
			)
		fi
	done
	return 0
}

## The upgrading content below: (generated by release tool)

### All drop actions before update here:

DROP_FILE "/usr/lib/libexpat.so.1.5.2"
DROP_FILE "/usr/lib/libdbus-1.so.3.8.5"
DROP_FILE "/usr/lib/libpcre.so.1.0.1"
DROP_FILE "/usr/lib/libpcreposix.so.0.0.1"
DROP_FILE "/usr/lib/libpcrecpp.so.0.0.0"
DROP_FILE "/usr/lib/libfreetype.so.6.9.0"
DROP_FILE "/usr/lib/libjpeg.so.62.1.0"
DROP_SYMLINK "/usr/lib/libjpeg.so.62"
DROP_FILE "/lib/udev/rules.d/77-mm-simtech-port-types.rules"
DROP_FILE "/lib/udev/rules.d/77-mm-ericsson-mbm.rules"
DROP_FILE "/lib/udev/rules.d/77-mm-nokia-port-types.rules"
DROP_FILE "/lib/udev/rules.d/77-mm-x22x-port-types.rules"
DROP_FILE "/lib/udev/rules.d/77-mm-longcheer-port-types.rules"
DROP_FILE "/lib/udev/rules.d/77-mm-platform-serial-whitelist.rules"
DROP_FILE "/lib/udev/rules.d/80-mm-candidate.rules"
DROP_FILE "/lib/udev/rules.d/77-mm-telit-port-types.rules"
DROP_FILE "/lib/udev/rules.d/77-mm-mtk-port-types.rules"
DROP_FILE "/usr/lib/libmm-glib.so.0.2.0"
DROP_FILE "/lib/udev/rules.d/77-mm-cinterion-port-types.rules"
DROP_FILE "/lib/udev/rules.d/77-mm-usb-serial-adapters-greylist.rules"
DROP_FILE "/lib/udev/rules.d/77-mm-zte-port-types.rules"
DROP_FILE "/usr/lib/ModemManager/libmm-plugin-hso.so"
DROP_FILE "/lib/udev/rules.d/77-mm-huawei-net-port-types.rules"
DROP_FILE "/usr/lib/ModemManager/libmm-plugin-gobi.so"
DROP_FILE "/lib/udev/rules.d/77-mm-pcmcia-device-blacklist.rules"
DROP_FILE "/usr/lib/ModemManager/libmm-plugin-mbm.so"
DROP_FILE "/lib/udev/rules.d/77-mm-usb-device-blacklist.rules"
DROP_DIR "/lib/"
DROP_DIR "/lib/udev/rules.d/"
DROP_DIR "/lib/udev/"
DROP_FILE "/usr/lib/libtasn1.so.6.2.0"
DROP_FILE "/usr/lib/libgnutls.so.28.37.1"
DROP_SYMLINK "/usr/lib/libgnutls.so.28"
DROP_DIR "/usr/share/lua/5.3/kiloview/NE1/"
DROP_FILE "/usr/local/bin/shineenc"
DROP_FILE "/usr/local/include/shine/layer3.h"
DROP_FILE "/usr/local/lib/libshine.so.3.0.1"
DROP_FILE "/usr/local/lib/pkgconfig/shine.pc"
DROP_DIR "/usr/local/lib/"
DROP_DIR "/usr/local/"
DROP_DIR "/usr/local/lib/pkgconfig/"
DROP_DIR "/usr/local/include/shine/"
DROP_DIR "/usr/local/include/"
DROP_DIR "/usr/local/bin/"
DROP_SYMLINK "/usr/local/lib/libshine.so"
DROP_SYMLINK "/usr/local/lib/libshine.so.3"
DROP_FILE "/data/shine/streamer/stream/ff_hls.lua.bak"
DROP_FILE "/usr/share/lua/5.3/system/hardware_id.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/sunshine_audioEngine.lua"
DROP_FILE "/usr/local/openresty/pod/ngx_lua_upstream-0.06/ngx_lua_upstream-0.06.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_log_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_userid_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_sub_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_secure_link_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/contributing_changes.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-core-0.1.11/ngx.ocsp.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/ext_jit.pod"
DROP_FILE "/usr/local/openresty/pod/encrypted-session-nginx-module-0.06/encrypted-session-nginx-module-0.06.pod"
DROP_FILE "/usr/local/openresty/luajit/include/luajit-2.1/luajit.h"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_mail_proxy_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_js_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/install.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_v2_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_f4f_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/howto_build_on_win32.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-limit-traffic-0.03/resty.limit.req.pod"
DROP_FILE "/etc/coserver/local/ims_connection"
DROP_FILE "/data/shine/ims_connection/ims_ftrans.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_mail_ssl_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_realip_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_google_perftools_module.pod"
DROP_FILE "/usr/lib/systemd/system/codec_service.service"
DROP_FILE "/usr/lib/systemd/system/multi-user.target.wants/irConnection.service"
DROP_FILE "/data/shine/streamer/busobj_kmp_push.lua"
DROP_FILE "/usr/lib/systemd/system/multi-user.target.wants/web_server.service"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_charset_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_auth_jwt_module.pod"
DROP_FILE "/usr/local/openresty/pod/memc-nginx-module-0.18/memc-nginx-module-0.18.pod"
DROP_FILE "/usr/local/bin/sysctrl_datetime.lua"
DROP_FILE "/data/web/patch_socket/core.lua"
DROP_FILE "/data/shine/codec/aibaoModule.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/tMarshal.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_upstream_module.pod"
DROP_FILE "/data/web/docroot/login.html"
DROP_FILE "/usr/share/lua/5.3/luaProxy.lua"
DROP_FILE "/usr/local/openresty/pod/resty-cli-0.17/resty-cli-0.17.pod"
DROP_FILE "/usr/local/openresty/pod/ngx_postgres-1.0rc7/ngx_postgres-1.0rc7.pod"
DROP_FILE "/usr/local/openresty/pod/ngx_devel_kit-0.3.0/ngx_devel_kit-0.3.0.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-upstream-healthcheck-0.04/lua-resty-upstream-healthcheck-0.04.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-core-0.1.11/ngx.re.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/luajit-2.1.pod"
DROP_FILE "/etc/coserver/local/ir-connection"
DROP_FILE "/data/web/patch_socket/tcp.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/sunshine_hostapMonitor.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/request_processing.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_split_clients_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_mp4_module.pod"
DROP_FILE "/data/shine/streamer/busobj_sip.lua"
DROP_FILE "/lib/modules/3.10.73/kernel/drivers/net/tun.ko"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_geoip_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_rewrite_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_core_module.pod"
DROP_FILE "/usr/local/bin/stop_upgrade_fw.sh"
DROP_FILE "/usr/local/openresty/pod/nginx/windows.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_mail_pop3_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_session_log_module.pod"
DROP_FILE "/usr/local/bin/sysctrl_auth.lua"
DROP_FILE "/usr/lib/systemd/system/multi-user.target.wants/onvif.service"
DROP_FILE "/data/web/models/server_config.lua"
DROP_FILE "/data/web/models/netdevNames.lua"
DROP_FILE "/data/shine/streamer/busobj_ts_push.lua"
DROP_FILE "/usr/share/lua/5.3/system/upgradeProc.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_mail_core_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/configure.pod"
DROP_FILE "/usr/share/lua/5.3/kiloview/logProc.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/moonlight_system.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_core_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_stub_status_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_dav_module.pod"
DROP_FILE "/usr/local/openresty/luajit/share/man/man1/luajit.1"
DROP_FILE "/data/shine/streamer/busobj_rtmp_push.lua"
DROP_FILE "/usr/local/openresty/pod/ngx_lua-0.10.8/ngx_lua-0.10.8.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_index_module.pod"
DROP_FILE "/data/shine/ir-connection/models/dset_users.lua"
DROP_FILE "/data/shine/ims_connection/ims_general.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_mail_smtp_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_xslt_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_referer_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_hls_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_gunzip_module.pod"
DROP_FILE "/usr/lib/systemd/system/onvif.service"
DROP_FILE "/usr/lib/systemd/system/multi-user.target.wants/io_led.service"
DROP_FILE "/usr/share/lua/5.3/system/ntp_server.lua"
DROP_FILE "/usr/local/openresty/pod/redis2-nginx-module-0.14/redis2-nginx-module-0.14.pod"
DROP_FILE "/data/shine/streamer/busobj_junshi.lua"
DROP_FILE "/usr/local/openresty/pod/ngx_postgres-1.0rc7/todo.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/websocket.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_gzip_static_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_image_filter_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_geoip_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_addition_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/nginx_dtrace_pid_provider.pod"
DROP_FILE "/usr/local/openresty/luajit/include/luajit-2.1/lauxlib.h"
DROP_FILE "/lib/modules/3.10.73/kernel/drivers/staging/rtl8712/r8712u.ko"
DROP_FILE "/usr/share/lua/5.3/system/hwclock.lua"
DROP_FILE "/usr/share/lua/5.3/lanes.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/postBigfileHandler.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/moonlight_avio.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/ajaxCall.lua"
DROP_FILE "/usr/local/openresty/pod/ngx_lua-0.10.8/.github.pull_request_template.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_autoindex_module.pod"
DROP_FILE "/usr/lib/systemd/system/io_led.service"
DROP_FILE "/usr/share/lua/5.3/system/hardwareVersion.lua"
DROP_FILE "/usr/share/dbus-1/system-services/com.kiloview.SUNSHINE.StreamServer.service"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_scgi_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/accept_failed.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-lock-0.06/lua-resty-lock-0.06.pod"
DROP_FILE "/data/shine/windtalk/busOprs.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/sunshine_streamer.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/freebsd_tuning.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/events.pod"
DROP_FILE "/usr/lib/lua/5.3/lanes/core.so"
DROP_FILE "/data/shine/streamer/busobj_sproxy_push.lua"
DROP_FILE "/data/shine/ir-connection/models/dset_roles.lua"
DROP_FILE "/data/shine/io-led/dbusService.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/x1CompaHandler.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/networkManager.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/hash.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/control.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-core-0.1.11/ngx.ssl.session.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/extensions.pod"
DROP_FILE "/usr/lib/systemd/system/multi-user.target.wants/hostap_monitor.service"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_headers_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/beginners_guide.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-lrucache-0.06/lua-resty-lrucache-0.06.pod"
DROP_FILE "/usr/bin/rtwpriv"
DROP_FILE "/usr/bin/bondClient"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_upstream_hc_module.pod"
DROP_FILE "/usr/share/lua/5.3/moon1proxy.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_ssl_preread_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_mail_auth_http_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_flv_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_auth_request_module.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-memcached-0.14/lua-resty-memcached-0.14.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_geo_module.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-mysql-0.19/.github.issue_template.pod"
DROP_FILE "/usr/local/bin/users_config.lua"
DROP_FILE "/data/web/docroot/old-ir.html"
DROP_FILE "/data/web/docroot/img/dashboard/rtmp_start.png"
DROP_FILE "/usr/share/dbus-1/system-services/com.kiloview.SUNSHINE.hostap.service"
DROP_FILE "/usr/local/openresty/pod/opm-0.0.3/opm-0.0.3.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-upload-0.10/lua-resty-upload-0.10.pod"
DROP_FILE "/etc/coserver/ims/ImsCenter"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/sunshine_onvif.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_proxy_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/example.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/development_guide.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/ext_profiler.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/ext_ffi_semantics.pod"
DROP_FILE "/data/shine/streamer/busobj_hls.lua"
DROP_FILE "/data/shine/ims_connection/ims_stream.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/wifiCorun.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/sunshine_system.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/sys_errlist.pod"
DROP_FILE "/usr/local/openresty/luajit/include/luajit-2.1/lua.h"
DROP_FILE "/usr/lib/systemd/system/stream_server.service"
DROP_FILE "/etc/coserver/autolink.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/ringRpc.lua"
DROP_FILE "/usr/local/openresty/pod/lua-resty-websocket-0.06/lua-resty-websocket-0.06.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-redis-0.26/lua-resty-redis-0.26.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/ext_ffi.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_fastcgi_module.pod"
DROP_FILE "/usr/local/openresty/luajit/include/luajit-2.1/luaconf.h"
DROP_FILE "/data/shine/streamer/busOprs.lua"
DROP_FILE "/usr/share/dbus-1/system-services/com.kiloview.SUNSHINE.IOLED.service"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_spdy_module.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-limit-traffic-0.03/lua-resty-limit-traffic-0.03.pod"
DROP_FILE "/usr/local/openresty/pod/headers-more-nginx-module-0.32/headers-more-nginx-module-0.32.pod"
DROP_FILE "/usr/local/bin/systemctrl.lua"
DROP_FILE "/data/shine/streamer/busobj_rtsp_server.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/.dbusServices.lua.swp"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_uwsgi_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/debugging_log.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/ext_c_api.pod"
DROP_FILE "/usr/lib/systemd/system/multi-user.target.wants/stream_server.service"
DROP_FILE "/usr/lib/systemd/system/hostap_monitor.service"
DROP_FILE "/usr/local/openresty/pod/srcache-nginx-module-0.31/srcache-nginx-module-0.31.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_map_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_mail_imap_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_ssl_module.pod"
DROP_FILE "/usr/local/openresty/pod/iconv-nginx-module-0.14/iconv-nginx-module-0.14.pod"
DROP_FILE "/data/shine/onvif/busOprs.lua"
DROP_FILE "/data/shine/ir-connection/ir-connection.lua"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/ext_ffi_api.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/contact.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_empty_gif_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/load_balancing.pod"
DROP_FILE "/data/web/dbusWeb.lua"
DROP_FILE "/data/shine/streamer/intfDecl.lua"
DROP_FILE "/data/shine/logd/logProcD.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/basicAuthFileHandler.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_perl_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/license_copyright.pod"
DROP_FILE "/usr/lib/systemd/system/multi-user.target.wants/codec_service.service"
DROP_FILE "/usr/bin/shine"
DROP_FILE "/data/web/server.lua"
DROP_FILE "/data/shine/net_daemon/mod/wifiCorun-old.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_log_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_limit_conn_module.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-string-0.09/lua-resty-string-0.09.pod"
DROP_FILE "/usr/local/openresty/pod/lua-5.1.5/lua-5.1.5.pod"
DROP_FILE "/usr/lib/systemd/system/irConnection.service"
DROP_FILE "/usr/lib/libliveMedia.so.61.0.0"
DROP_FILE "/data/shine/ir-connection/busOprs.lua"
DROP_FILE "/usr/share/lua/5.3/system/cmdtools.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/syslog.pod"
DROP_FILE "/data/web/models/busOperations.lua"
DROP_FILE "/data/shine/streamer/stream/.hls.lua.swp"
DROP_FILE "/data/shine/ir-connection/models/dset_ircs.lua"
DROP_FILE "/usr/share/lua/5.3/sys_config.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/sunshine_ptz.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/sunshine_osd.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/welcome_nginx_facebook.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/stream_processing.pod"
DROP_FILE "/usr/bin/test_tun"
DROP_FILE "/data/shine/ims_connection/ims_connection.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_realip_module.pod"
DROP_FILE "/usr/share/lua/5.3/system/ntp_client.lua"
DROP_FILE "/usr/local/openresty/pod/xss-nginx-module-0.05/xss-nginx-module-0.05.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_ssl_module.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/running.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_auth_basic_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/daemon_master_process_off.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-core-0.1.11/ngx.ssl.pod"
DROP_FILE "/data/shine/ir-connection/models/dataset.lua"
DROP_FILE "/data/shine/codec/intfDecl.lua"
DROP_FILE "/usr/share/lua/5.3/remove_noused.sh"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_gzip_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/configuring_https_servers.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-limit-traffic-0.03/resty.limit.conn.pod"
DROP_FILE "/usr/share/lua/5.3/system/sysInfo.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/checkLang.lua"
DROP_FILE "/usr/share/dbus-1/system-services/com.kiloview.MOONLIGHT.Web.service"
DROP_FILE "/usr/share/dbus-1/system-services/com.kiloview.MOONLIGHT.Codec.service"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_upstream_module.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/ext_ffi_tutorial.pod"
DROP_FILE "/data/shine/ir-connection/models/dset_devices.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/moonlight_web.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/moonlight_codec.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_limit_conn_module.pod"
DROP_FILE "/data/shine/ims_connection/ims_status.lua"
DROP_FILE "/usr/local/openresty/pod/ngx_lua-0.10.8/.github.issue_template.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_upstream_hc_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_split_clients_module.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-core-0.1.11/ngx.balancer.pod"
DROP_FILE "/usr/lib/systemd/system/web_server.service"
DROP_FILE "/data/shine/ir-connection/models/dset_irc_uploads.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/server_names.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_random_index_module.pod"
DROP_FILE "/etc/coserver/local/systemctrl"
DROP_FILE "/data/shine/streamer/busobj_rtp_push.lua"
DROP_FILE "/data/shine/streamer/busobj_kmpPull_server.lua"
DROP_FILE "/data/shine/hostap_monitor/config.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_geo_module.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/status.pod"
DROP_FILE "/usr/lib/systemd/system/multi-user.target.wants/logProcD.service"
DROP_FILE "/usr/share/lua/5.3/kiloview/cgiBasicAuth.lua"
DROP_FILE "/usr/local/openresty/pod/rds-csv-nginx-module-0.07/rds-csv-nginx-module-0.07.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/variables_in_config.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_return_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_access_module.pod"
DROP_FILE "/usr/local/openresty/pod/lua-cjson-2.1.0.5/lua-cjson-2.1.0.5.pod"
DROP_FILE "/usr/local/openresty/pod/drizzle-nginx-module-0.1.10/drizzle-nginx-module-0.1.10.pod"
DROP_FILE "/usr/local/openresty/luajit/include/luajit-2.1/lualib.h"
DROP_FILE "/usr/bin/bondServer"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_memcached_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_core_module.pod"
DROP_FILE "/usr/lib/systemd/system/multi-user.target.wants/windtalk.service"
DROP_FILE "/data/shine/onvif/intfDecl.lua"
DROP_FILE "/data/shine/ir-connection/taskFmwProc.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_proxy_module.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/changes.pod"
DROP_FILE "/usr/local/bin/sysctrl_base.lua"
DROP_FILE "/usr/local/openresty/resty.index"
DROP_FILE "/usr/local/openresty/luajit/include/luajit-2.1/lua.hpp"
DROP_FILE "/usr/lib/systemd/system/logProcD.service"
DROP_FILE "/usr/share/lua/5.3/wsapi/xavante.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/app_fwdServer.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_slice_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/faq.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-core-0.1.11/lua-resty-core-0.1.11.pod"
DROP_FILE "/usr/local/openresty/pod/array-var-nginx-module-0.05/array-var-nginx-module-0.05.pod"
DROP_FILE "/usr/lib/libliveMedia.so.61"
DROP_FILE "/data/web/models/sysStatus.lua"
DROP_FILE "/data/shine/streamer/busobj_nil_service.lua"
DROP_FILE "/usr/share/lua/5.3/system/timezone.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/sunshine_lcd.lua"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/sunshine_ir.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/njs_about.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_js_module.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-limit-traffic-0.03/resty.limit.traffic.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-core-0.1.11/ngx.semaphore.pod"
DROP_FILE "/usr/lib/systemd/system/windtalk.service"
DROP_FILE "/usr/lib/lua/5.3/atSerialDrv.so"
DROP_FILE "/data/shine/ir-connection/models/dset_sys.lua"
DROP_FILE "/data/shine/io-led/intfDecl.lua"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_limit_req_module.pod"
DROP_FILE "/usr/local/openresty/pod/echo-nginx-module-0.60/echo-nginx-module-0.60.pod"
DROP_FILE "/data/web/models/server.lua"
DROP_FILE "/data/shine/codec/avio/chips/.adv7611.lua.swp"
DROP_FILE "/usr/share/dbus-1/system-services/com.kiloview.SUNSHINE.Onvif.service"
DROP_FILE "/usr/local/openresty/pod/nginx/syntax.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_ssi_module.pod"
DROP_FILE "/usr/local/bin/upgrade_fw.sh"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_stream_access_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_status_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_map_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/nginx.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/converting_rewrite_rules.pod"
DROP_FILE "/usr/local/openresty/pod/lua-redis-parser-0.13/lua-redis-parser-0.13.pod"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/install.pod"
DROP_FILE "/usr/local/openresty/pod/form-input-nginx-module-0.12/form-input-nginx-module-0.12.pod"
DROP_FILE "/data/web/docroot/pages/.streamlist.lp.swp"
DROP_FILE "/usr/local/openresty/pod/luajit-2.1/faq.pod"
DROP_FILE "/usr/lib/lua/5.3/base64.so"
DROP_FILE "/lib/modules/3.10.73/kernel/drivers/usb/gadget/g_hid.ko"
DROP_FILE "/data/shine/hostap_monitor/hostap_m.lua"
DROP_FILE "/usr/local/openresty/pod/set-misc-nginx-module-0.31/set-misc-nginx-module-0.31.pod"
DROP_FILE "/usr/local/openresty/pod/rds-json-nginx-module-0.14/rds-json-nginx-module-0.14.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/switches.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_upstream_conf_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/ngx_http_browser_module.pod"
DROP_FILE "/usr/local/openresty/pod/nginx/chunked_encoding_from_backend.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-mysql-0.19/lua-resty-mysql-0.19.pod"
DROP_FILE "/usr/local/openresty/pod/lua-resty-dns-0.18/lua-resty-dns-0.18.pod"
DROP_FILE "/usr/share/lua/5.3/kiloview/dbus/sunshine_ioled.lua"
DROP_FILE "/etc/coserver/local/hostap_m"
DROP_FILE "/usr/bin/usbreset"
DROP_DIR "/usr/"
DROP_DIR "/usr/bin/"
DROP_DIR "/"
DROP_FILE "/etc/coserver/local/talkService"
DROP_FILE "/data/intercom/talkService.lua"
DROP_FILE "/data/intercom/mod_TalkBack.lua"
DROP_FILE "/data/intercom/nm_funcs.lua"
DROP_FILE "/data/intercom/avahi_disc.lua"
DROP_FILE "/data/intercom/talk_config.lua"
DROP_FILE "/data/intercom/utilBase64.lua"
DROP_DIR "/data/intercom/"
DROP_DIR "/"
DROP_DIR "/etc/"
DROP_DIR "/etc/coserver/local/"
DROP_DIR "/etc/coserver/"
DROP_DIR "/data/"
DROP_FILE "/data/web/intercom/html/static/mock/users/login.json"
DROP_FILE "/data/web/intercom/html/static/mock/config/nav/nav.json"
DROP_FILE "/data/web/intercom/html/static/lang/zh/lang-basic.json"
DROP_FILE "/data/web/intercom/html/static/mock/config/features/parameter.json"
DROP_FILE "/data/web/intercom/html/static/js/manifest.40db10b367760e6a9b7b.js"
DROP_FILE "/data/web/intercom/html/static/lang/zh/talk.json"
DROP_FILE "/data/web/intercom/html/static/mock/config/features/sourceType.json"
DROP_FILE "/data/web/intercom/html/static/fonts/iconfont.ttf"
DROP_FILE "/data/web/intercom/html/static/mock/config/features/remixConfig.json"
DROP_FILE "/data/web/intercom/html/static/sounds/ringtone.mp3"
DROP_FILE "/data/web/intercom/html/static/mock/talkback/talk_dev_list.json"
DROP_FILE "/data/web/intercom/html/static/lang/en/lang-basic.json"
DROP_FILE "/data/web/intercom/html/static/lang/en/errorMsg.json"
DROP_FILE "/data/web/intercom/api/coservice.lua"
DROP_FILE "/data/web/intercom/html/static/mock/talkback/talk_dev_set.json"
DROP_FILE "/data/web/intercom/html/static/mock/talkback/talk_config_get.json"
DROP_FILE "/data/web/intercom/html/static/lang/zh/common.json"
DROP_FILE "/data/web/intercom/html/static/mock/config/features/discovery.json"
DROP_FILE "/data/web/intercom/html/static/lang/tw/element-ui.json"
DROP_FILE "/data/web/intercom/html/static/lang/tw/talk.json"
DROP_FILE "/data/web/intercom/api/lang.lua"
DROP_FILE "/data/web/intercom/html/static/mock/users/list.json"
DROP_FILE "/data/web/intercom/html/static/mock/talkback/talk_serial.json"
DROP_FILE "/data/web/intercom/api/modules.lua"
DROP_FILE "/data/web/intercom/html/static/lang/zh/formValidte.json"
DROP_FILE "/data/web/intercom/html/static/sounds/busy.mp3"
DROP_FILE "/data/web/intercom/html/static/mock/users/add.json"
DROP_FILE "/data/web/intercom/html/static/js/app.bdef1353800bc3ea758b.js"
DROP_FILE "/data/web/intercom/html/static/lang/en/common.json"
DROP_FILE "/data/web/intercom/html/static/lang/tw/errorMsg.json"
DROP_FILE "/data/web/intercom/html/static/lang/tw/common.json"
DROP_FILE "/data/web/intercom/html/static/lang/en/element-ui.json"
DROP_FILE "/data/web/intercom/html/static/lang/tw/lang-basic.json"
DROP_FILE "/data/web/intercom/api/common.lua"
DROP_FILE "/data/web/intercom/html/static/mock/config/features/overlaySet.json"
DROP_FILE "/data/web/intercom/html/static/fonts/element-icons.ttf"
DROP_FILE "/data/web/intercom/html/index.html"
DROP_FILE "/data/web/intercom/html/static/lang/zh/element-ui.json"
DROP_FILE "/data/web/intercom/html/static/mock/users/remove.json"
DROP_FILE "/data/web/intercom/html/static/mock/talkback/talk_config_options.json"
DROP_FILE "/data/web/intercom/html/static/mock/config/general/get.json"
DROP_FILE "/data/web/intercom/html/static/mock/talkback/talk_config_set.json"
DROP_FILE "/data/web/intercom/html/static/lang/en/talk.json"
DROP_FILE "/data/web/intercom/html/static/fonts/element-icons.woff"
DROP_FILE "/data/web/intercom/html/static/mock/talkback/talk_delete.json"
DROP_FILE "/data/web/intercom/html/static/js/1.3c450ebf7cd30cfea458.js"
DROP_FILE "/data/web/intercom/html/static/mock/talkback/talk_add.json"
DROP_FILE "/data/web/intercom/html/static/js/vendor.a0790c75bcef6bb26f3c.js"
DROP_FILE "/data/web/intercom/html/static/css/app.b1ee5d57d2edf76d2e2eba3d0b1d8e14.css"
DROP_FILE "/data/web/intercom/html/static/mock/config/features/pattern.json"
DROP_FILE "/data/web/intercom/html/static/mock/users/session.json"
DROP_FILE "/data/web/intercom/html/static/lang/tw/formValidte.json"
DROP_FILE "/data/web/intercom/html/static/js/0.51ce2ff3e8e5adc708b3.js"
DROP_FILE "/data/web/intercom/html/static/lang/en/formValidte.json"
DROP_FILE "/data/web/intercom/html/static/lang/zh/errorMsg.json"
DROP_FILE "/data/web/intercom/api/msg.lua"
DROP_FILE "/data/web/intercom/html/static/mock/users/modify.json"
DROP_FILE "/data/web/intercom/api/talkback.lua"
DROP_DIR "/data/web/intercom/html/static/lang/"
DROP_DIR "/data/web/intercom/html/static/mock/config/nav/"
DROP_DIR "/data/web/intercom/api/"
DROP_DIR "/data/web/intercom/"
DROP_DIR "/data/web/intercom/html/"
DROP_DIR "/data/web/intercom/html/static/mock/config/"
DROP_DIR "/data/web/intercom/html/static/css/"
DROP_DIR "/data/web/intercom/html/static/lang/tw/"
DROP_DIR "/data/web/intercom/html/static/mock/config/general/"
DROP_DIR "/data/web/intercom/html/static/mock/"
DROP_DIR "/data/web/intercom/html/static/mock/config/features/"
DROP_DIR "/data/web/intercom/html/static/js/"
DROP_DIR "/data/web/intercom/html/static/lang/en/"
DROP_DIR "/data/"
DROP_DIR "/data/web/intercom/html/static/sounds/"
DROP_DIR "/data/web/intercom/html/static/fonts/"
DROP_DIR "/data/web/intercom/html/static/"
DROP_DIR "/data/web/"
DROP_DIR "/data/web/intercom/html/static/mock/talkback/"
DROP_DIR "/data/web/intercom/html/static/mock/users/"
DROP_DIR "/data/web/intercom/html/static/lang/zh/"
DROP_FILE "/data/web/intercom/lang/en/element-ui.json"
DROP_FILE "/data/web/intercom/lang/en/lang-basic.json"
DROP_FILE "/data/web/intercom/lang/en/talk.json"
DROP_FILE "/data/web/intercom/lang/en/errorMsg.json"
DROP_FILE "/data/web/intercom/lang/en/common.json"
DROP_FILE "/data/web/intercom/lang/en/formValidte.json"
DROP_DIR "/data/web/intercom/"
DROP_DIR "/data/web/intercom/lang/"
DROP_DIR "/data/"
DROP_DIR "/data/web/"
DROP_DIR "/data/web/intercom/lang/en/"
DROP_FILE "/data/web/intercom/lang/zh/common.json"
DROP_FILE "/data/web/intercom/lang/zh/formValidte.json"
DROP_FILE "/data/web/intercom/lang/zh/talk.json"
DROP_FILE "/data/web/intercom/lang/zh/element-ui.json"
DROP_FILE "/data/web/intercom/lang/zh/lang-basic.json"
DROP_FILE "/data/web/intercom/lang/zh/errorMsg.json"
DROP_DIR "/data/web/intercom/"
DROP_DIR "/data/web/intercom/lang/"
DROP_DIR "/data/"
DROP_DIR "/data/web/intercom/lang/zh/"
DROP_DIR "/data/web/"
DROP_FILE "/data/web/intercom/lang/tw/common.json"
DROP_FILE "/data/web/intercom/lang/tw/errorMsg.json"
DROP_FILE "/data/web/intercom/lang/tw/element-ui.json"
DROP_FILE "/data/web/intercom/lang/tw/lang-basic.json"
DROP_FILE "/data/web/intercom/lang/tw/talk.json"
DROP_FILE "/data/web/intercom/lang/tw/formValidte.json"
DROP_DIR "/data/web/intercom/"
DROP_DIR "/data/web/intercom/lang/tw/"
DROP_DIR "/data/web/intercom/lang/"
DROP_DIR "/data/"
DROP_DIR "/data/web/"

# Sync filesystem after delete
sync && sync

### Now update (copy files by cp -Rf):

upgrade


# Patch commands from package '/solar/projects/BUILD_OUT/PREBUILD_PACKAGES/ssh_dropbear/2019.78.1/package.tgz'/./package-patch.sh
#!/bin/bash
mkdir -p /etc/dropbear



# Patch commands from package '/solar/projects/BUILD_OUT/PREBUILD_PACKAGES/autostart_coaf_coserver/1.1-ab320cb/package.tgz'/./package-patch.sh
#!/bin/sh
rm -Rf $ROOTFS/etc/init.d/S20coserver


# Patch commands from package '/solar/projects/BUILD_OUT/PACKAGES/kiloview_ext_lualibs/2.1-edb5528/package.tgz'/./package-patch.sh
#!/bin/sh
rm -Rf $ROOTFS/usr/lib/lua/5.3/moon1proxy.so
rm -Rf $ROOTFS/usr/lib/lua/5.3/luaProxy.so

SET_FEATURE FEATURE_OSD_IMG "true"
SET_FEATURE FEATURE_NAS "true"

# Patch commands from package '/solar/projects/BUILD_OUT/PACKAGES/streamer_service/4.8.8-7ed5020/package.tgz'/./package-patch.sh
#!/bin/sh
rm -Rf /data/shine/streamer/busobj_*.lua

SET_FEATURE FEATURE_SUPPORT_ONVIF "true"
SET_FEATURE FEATURE_SUPPORT_WIFI "false"
SET_FEATURE FEATURE_SUPPORT_4G "false"
SET_FEATURE FEATURE_AUDIO_HDMI "true"
SET_FEATURE FEATURE_VIDEO_HDMI "true"
SET_FEATURE FEATURE_SUPPORT_WIFI "false"
SET_FEATURE FEATURE_SUPPORT_ONVIF "true"
SET_FEATURE FEATURE_NAS "true"
SET_FEATURE FEATURE_SUPPORT_4G "false"
SET_FEATURE FEATURE_AUDIO_LINEIN "true"
SET_FEATURE FEATURE_OSD_IMG "true"

#!/bin/bash

## Upgrading done at here.

# This is special case.
# if [ "$PROD_ID" != "G2_jianbo" ]; then
# 	drop datafs /shine/ir-connection
# 	drop fakeroot /etc/coserver/local/ir-connection
# fi

chmod 600 /etc/NetworkManager/system-connections/*

# Try re-flash the hardware dts file.
if [ -f /etc/current_hardware_dts.conf ]; then
	/usr/bin/upgrade_partition -d `cat /etc/current_hardware_dts.conf`
fi

#Fix timezone problem
if [ -e /etc/TZ ]; then
	rm -f /etc/TZ
fi

#Upgrade the kernel.
if [ -f "$TARGET_TMP_DIR/_UPGRADE/kernel/Image" -a -x "/usr/sbin/flash_eraseall" ]; then
	/usr/sbin/flash_eraseall /dev/mtd4 >> $logfile
	/usr/bin/upgrade_partition -K -p /dev/mtd4 "$TARGET_TMP_DIR/_UPGRADE/kernel/Image" >> $logfile
fi

#Update version. (don't do it in the new release)
#sed -i 's/SOFTWARE_VERSION=.*$/SOFTWARE_VERSION=[['$SWVER']]/g' /usr/share/lua/$LUA_VERSION/version.lua >> $logfile 2>&1

echo "------------------------------------" >> $logfile
echo "Finished upgrading. [$WITH_ERROR errors, $WITH_WARNING warnnings.]" >> $logfile

rm -Rf $TARGET_TMP_DIR/_UPGRADE
sync
sync
exit $UPGRADE_RETURNS

